(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    129873,       2982]
NotebookOptionsPosition[     68655,       1672]
NotebookOutlinePosition[    125239,       2840]
CellTagsIndexPosition[    125159,       2835]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar", "FirstSlide",
 CellTags->"SlideShowHeader"],

Cell["\<\
Meshes From Everywhere:
Understanding DiscretizeRegion\
\>", "Title",
 CellChangeTimes->{{3.448190122176695*^9, 3.44819012385317*^9}, {
   3.485609127497636*^9, 3.485609133015955*^9}, {3.514308355088097*^9, 
   3.514308374696691*^9}, 3.5146594348020153`*^9, 3.5146601881617107`*^9, {
   3.6857149952916393`*^9, 3.685715151114728*^9}, {3.68571518328234*^9, 
   3.685715198448077*^9}, {3.685809461423656*^9, 3.6858094649403477`*^9}}],

Cell["\<\
Paritosh Mokhasi, Rob Knapp,
Wolfram Research Inc.\
\>", "Subtitle",
 CellChangeTimes->{{3.485609136120798*^9, 3.4856091511532907`*^9}, {
   3.4856091945334663`*^9, 3.485609199379443*^9}, {3.4951031489375*^9, 
   3.49510314984375*^9}, {3.495106455296875*^9, 3.495106455453125*^9}, {
   3.5143083846926413`*^9, 3.514308395249558*^9}, 3.5443793532699003`*^9, 
   3.621626517580729*^9, {3.621626691998458*^9, 3.6216267186543407`*^9}, {
   3.621695156698331*^9, 3.621695160632772*^9}, {3.622213306499199*^9, 
   3.622213328771823*^9}, {3.685715212520873*^9, 3.685715224374061*^9}}],

Cell[TextData[{
 Cell[BoxData[
  GraphicsBox[{InsetBox[
     GraphicsBox[{},
      ContentSelectable->True,
      ImageSize->{480, 360},
      PlotRange->{{0, 480/360}, {0, 1}}], Scaled[{0, 0}], Center, 
     Scaled[{0.5, 0.5}]], InsetBox[
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJztW7uO20YUXSQpUuoTmD9QmZIG0qQTHKSfNWIbaRzBDhCkY+HCQGBrbe9m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        "], {{0, 68}, {65, 0}}, {0, 255},
        ColorFunction->RGBColor],
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
       Selectable->False],
      BaseStyle->"ImageGraphics",
      ImageSizeRaw->{65, 68},
      PlotRange->{{0, 65}, {0, 68}}], 
     Scaled[{0.49333580155497714, 0.5717682253254397}], 
     Center, {1.1979558513699555, 0.9210339753942228}, {{1., 0.}, {0., 1.}}]},
   
   AspectRatio->1.0295620437956206`,
   ContentSelectable->True,
   ImageMargins->0.,
   ImagePadding->{{0., 0.}, {0., 0.}},
   ImageSize->{74., 77.5},
   PlotRange->{{0., 1.3333333333333335`}, {0., 1.}},
   PlotRangePadding->Automatic]]],
 StyleBox[" ",
  FontColor->RGBColor[
   0.5019607843137255, 0.5019607843137255, 0.5019607843137255]],
 StyleBox["Join the Conversation ",
  FontColor->RGBColor[
   0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],
 "#WolframTechConf"
}], "Text",
 CellFrame->{{0, 0}, {0, 1}},
 ShowCellBracket->Automatic,
 CellMargins->{{80, 80}, {100, 165}},
 CellFrameMargins->{{0, 0}, {0, 50}},
 CellFrameColor->RGBColor[0.886275, 0.364706, 0.427451],
 CellChangeTimes->{{3.6216253798451433`*^9, 3.621625396205482*^9}, 
   3.6216255185076437`*^9, {3.621625573653562*^9, 3.6216256020928392`*^9}, {
   3.621625635821653*^9, 3.621625645324601*^9}, {3.621625678952072*^9, 
   3.62162572395792*^9}, {3.621625867660451*^9, 3.62162588677988*^9}, {
   3.621625982321312*^9, 3.621625984476396*^9}},
 TextAlignment->Center,
 FontFamily->"Arial",
 FontSize->24,
 FontColor->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Introduction", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.514308340990994*^9, 3.514308352103572*^9}, {
   3.685715321434834*^9, 3.685715326673156*^9}, 3.685715851106329*^9}],

Cell[CellGroupData[{

Cell["Components of MeshRegion and BoundaryMeshRegion.", "Item",
 CellChangeTimes->{{3.6857153746639013`*^9, 3.6857154029152527`*^9}, {
  3.6857157668401537`*^9, 3.685715773360139*^9}},
 FontSize->24],

Cell["AccuracyGoal and PrecisionGoal.", "Item",
 CellChangeTimes->{{3.6857153746639013`*^9, 3.685715448687421*^9}, {
  3.685715599593396*^9, 3.685715609521394*^9}, {3.685715757392535*^9, 
  3.68571576100035*^9}},
 FontSize->24],

Cell["MaxCellMeasure.", "Item",
 CellChangeTimes->{{3.6857153746639013`*^9, 3.68571544824224*^9}, {
  3.6857156333434362`*^9, 3.685715639967436*^9}, {3.6857157289322433`*^9, 
  3.685715752897229*^9}},
 FontSize->24],

Cell["MeshOrder", "Item",
 CellChangeTimes->{{3.6857153746639013`*^9, 3.68571544824224*^9}, {
  3.6857156333434362`*^9, 3.685715639967436*^9}, {3.6857157289322433`*^9, 
  3.685715747113551*^9}},
 FontSize->24]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Components:", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.51430857274755*^9, 3.514308578875259*^9}, {
   3.6857158703324623`*^9, 3.685715875410531*^9}}],

Cell["Zero-dimensional components:", "Item",
 CellChangeTimes->{{3.654259548585525*^9, 3.6542595528007097`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mr", " ", "=", " ", 
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{"ImplicitRegion", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "+", 
         RowBox[{"y", "^", "2"}]}], "\[Equal]", "1"}], " ", "&&", " ", 
       RowBox[{"y", "\[Equal]", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "Pi", " ", "x"}], "]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mr", " ", "=", " ", 
   RowBox[{"HighlightMesh", "[", 
    RowBox[{"mr", ",", 
     RowBox[{"Style", "[", 
      RowBox[{"0", ",", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.03", "]"}], ",", "Red"}], "]"}]}], 
      "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"mr", ",", " ", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "+", 
         RowBox[{"y", "^", "2"}]}], "\[Equal]", "1"}], ",", 
       RowBox[{"y", "\[Equal]", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", "*", "Pi", "*", "x"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.654259279946664*^9, 3.654259286803754*^9}, {
  3.6542593175732603`*^9, 3.654259353837826*^9}, {3.654259418574005*^9, 
  3.6542595299539557`*^9}}],

Cell["One-dimensional components:", "Item",
 CellChangeTimes->{{3.654259559914835*^9, 3.6542595632331142`*^9}, {
  3.654259880439013*^9, 3.654259880716703*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{"Circle", "[", "]"}], "]"}], ",", " ", 
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{"ImplicitRegion", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "+", 
         RowBox[{"y", "^", "2"}]}], "\[Equal]", "1"}], "&&", 
       RowBox[{"z", "\[Equal]", 
        RowBox[{"Sin", "[", 
         RowBox[{"2", " ", "Pi", " ", "x"}], "]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "]"}]}], 
  "}"}]], "Input",
 CellChangeTimes->{{3.6542592591232767`*^9, 3.65425926893288*^9}, {
   3.654259568065144*^9, 3.654259848871525*^9}, {3.654259926898583*^9, 
   3.6542599271257763`*^9}, 3.6542599766816797`*^9, {3.654260007252562*^9, 
   3.654260013260056*^9}, {3.654260174609729*^9, 3.6542602135020638`*^9}, 
   3.654260614385189*^9}],

Cell["Two-dimensional components:", "Item",
 CellChangeTimes->{{3.6542598737581778`*^9, 3.6542598787089*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{"Disk", "[", "]"}], "]"}], ",", 
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{"ImplicitRegion", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", "3"}], "/", "4"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], "*", "x"}], "+", 
           RowBox[{"4", "*", 
            RowBox[{"x", "^", "3"}]}]}], ")"}], "^", "2"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "3"}], "*", "x"}], "+", 
           RowBox[{"4", "*", 
            RowBox[{"x", "^", "3"}]}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"8", "*", 
            RowBox[{"y", "^", "2"}]}], "+", 
           RowBox[{"8", "*", 
            RowBox[{"y", "^", "4"}]}]}], ")"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"8", "*", 
            RowBox[{"y", "^", "2"}]}], "+", 
           RowBox[{"8", "*", 
            RowBox[{"y", "^", "4"}]}]}], ")"}], "^", "2"}]}], "\[LessEqual]", 
       "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}]}], "]"}], "]"}], ",", " ", 
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{"ImplicitRegion", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"x", "^", "2"}], "+", 
        RowBox[{"y", "^", "2"}]}], "\[Equal]", "z"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "]"}], ",", " ", 
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{
     RowBox[{"Sphere", "[", "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], "}"}]], "Input",\

 CellChangeTimes->{{3.6542598842524967`*^9, 3.654259919380375*^9}, {
  3.654259969327388*^9, 3.654259978843484*^9}, {3.654260202861608*^9, 
  3.654260203321892*^9}, {3.654260284222196*^9, 3.654260293310605*^9}}],

Cell["Three-dimensional components:", "Item",
 CellChangeTimes->{{3.6542599456692877`*^9, 3.654259950739661*^9}}],

Cell[BoxData[
 RowBox[{"DiscretizeRegion", "[", 
  RowBox[{
   RowBox[{"Ball", "[", "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "300"}]}], "]"}]], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Components:", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.51430857274755*^9, 3.514308578875259*^9}, {
   3.6857158703324623`*^9, 3.685715875410531*^9}}],

Cell["Multiple components can exist in the same region:", "Text",
 CellChangeTimes->{{3.65426063208368*^9, 3.6542606738414373`*^9}, {
  3.685716032539624*^9, 3.685716033704915*^9}}],

Cell[BoxData[
 RowBox[{"mr", "=", 
  RowBox[{"DiscretizeRegion", "[", 
   RowBox[{"ImplicitRegion", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"y", "^", "2"}]}], "\[Equal]", "1"}], "&&", 
        RowBox[{"z", "\[Equal]", 
         RowBox[{"0.1", "*", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", "Pi", " ", "x"}], "]"}]}]}]}], ")"}], " ", "||", " ", 
      
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"x", "^", "2"}], "+", 
          RowBox[{"y", "^", "2"}]}], "\[Equal]", "z"}], " ", "&&", " ", 
        RowBox[{"z", "\[LessEqual]", "1"}]}], ")"}], " ", "||", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], " ", "+", " ", 
         RowBox[{"y", "^", "2"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"z", "-", "2"}], ")"}], "^", "2"}]}], "\[LessEqual]", 
        "1"}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6857169601311197`*^9, 3.685716960555018*^9}}],

Cell[TextData[{
 "Use ",
 StyleBox["DimensionalMeshComponents", "DisplayFormula"],
 " to extract out the various components:"
}], "Text",
 CellChangeTimes->{{3.6857169633687887`*^9, 3.6857169786636667`*^9}}],

Cell[BoxData[
 RowBox[{"mrComps", " ", "=", " ", 
  RowBox[{"DimensionalMeshComponents", "[", "mr", "]"}]}]], "Input",
 CellChangeTimes->{{3.68571705829749*^9, 3.685717065148302*^9}, {
  3.685717150998383*^9, 3.685717152558837*^9}}],

Cell[TextData[{
 "Note: ",
 StyleBox["RegionDimension", "DisplayFormula"],
 " Vs ",
 StyleBox["RegionEmbeddingDimension", "DisplayFormula"]
}], "Text",
 CellChangeTimes->{{3.68571711843338*^9, 3.685717132647092*^9}}],

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"RegionDimensions", ",", " ", "mrComps"}], "]"}]], "Input",
 CellChangeTimes->{{3.685717140849622*^9, 3.685717156686322*^9}}],

Cell[BoxData[
 RowBox[{"Map", "[", 
  RowBox[{"RegionEmbeddingDimension", ",", " ", "mrComps"}], "]"}]], "Input",
 CellChangeTimes->{{3.6857171584718113`*^9, 3.6857171653515167`*^9}}],

Cell[TextData[{
 "Components in ",
 StyleBox["BoundaryMeshRegion", "DisplayFormula"],
 ": Only full-dimensional components get displayed."
}], "Text",
 CellChangeTimes->{{3.685716040721044*^9, 3.685716077838881*^9}, {
  3.685716914620358*^9, 3.685716927650304*^9}}],

Cell[BoxData[
 RowBox[{"BoundaryDiscretizeRegion", "[", 
  RowBox[{"ImplicitRegion", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "+", 
         RowBox[{"y", "^", "2"}]}], "\[Equal]", "1"}], "&&", 
       RowBox[{"z", "\[Equal]", 
        RowBox[{"0.1", "*", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", "Pi", " ", "x"}], "]"}]}]}]}], ")"}], " ", "||", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "+", 
         RowBox[{"y", "^", "2"}]}], "\[Equal]", "z"}], " ", "&&", " ", 
       RowBox[{"z", "\[LessEqual]", "1"}]}], ")"}], " ", "||", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "^", "2"}], " ", "+", " ", 
        RowBox[{"y", "^", "2"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"z", "-", "2"}], ")"}], "^", "2"}]}], "\[LessEqual]", "1"}],
       ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.685716083032563*^9, 3.685716083942439*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["AccuracyGoal and PrecisionGoal", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.514308863196991*^9, 3.5143088633311243`*^9}, {
   3.68571726771624*^9, 3.685717271976144*^9}}],

Cell[TextData[{
 "With AccuracyGoal-> a and PrecisionGoal -> p, the Wolfram Language attempts \
to make the numerical error in a result of size ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath"],
 " be less than ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["10", 
      RowBox[{"-", "a"}]], "+"}], "\[VerticalSeparator]", "x", 
    "\[VerticalSeparator]", 
    SuperscriptBox["10", 
     RowBox[{"-", "p"}]]}], TraditionalForm]], "InlineMath"]
}], "Text",
 CellChangeTimes->{{3.685717307552346*^9, 3.6857173209977303`*^9}, {
  3.685719459792323*^9, 3.685719486150177*^9}}],

Cell["\<\
AccuracyGoal is absolute error while PrecisionGoal is relative error. What \
does that mean for MeshRegion?
\
\>", "Text",
 CellChangeTimes->{{3.685719499888205*^9, 3.685719515575736*^9}, {
   3.685719767854699*^9, 3.6857197902524433`*^9}, 3.685721274426538*^9}],

Cell[GraphicsData["PDF", "\<\
9E14ARda;S<:9LCUl^G[Yo>Pd<C62S@P<21_HVX:?3`P;daUKVMdJ20e830PDR0_
AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N06MEl]^I3D@gMn_<875c4Qa
G7Ki]BDP12/P;Ld2cF;DI4Q@@/P3n7e>nGVkdh6NC4K:CMV^ak7[E=FmnTWM:h<O
ik:b?Z^7BoENoJ7>_W/TmM^S>S_7knfSX_;c^9D5:`^Vk;k]iiJKlVGDCM5fXjkD
YgN:/_56oH>c_l]1=cBNGiA]AUfLRge]l2nVb8I2FCSM5IeBL3YV]S2J]65bboIF
FI=2R15F>8BT/h8gdC[:BIfbiNR=I^Dm_XaC78=a5X90I=Q3TcDQF5KK9ES[8`OX
iXP_5Fb:iFmhciW`MhISESTKX[E1KMD5H<=^8k7mXPQNhc<6Jlcb0OkoRYSf8Q28
Mf=bSWAb:L4ASJRb@TA6Dj0Dh9g/CLTKTm>2B=TU0dm/BXiB1<SR`MV?U`oKbcnO
o_YhXaj^1F0FP>lEFEM@Q<lFo`4KM9mmOd_;=gMbk^O;Vhm?egmOW]oMg3eLgehn
?Ea_AL=1[oL28IMe2PjnL=HfTINKT3gNa^bIa7?;C6`2kX?HQHCk<3YWi`1_Lkfl
^W;[9U]6D>Di8M;n3>]cJ[JQfi4c;8m[mm3c3ENhYZ@YIEZ/eiiMC?8^VTcIZ9e?
QR39>WRhQYF42fNH9/eAdZ1;]Y0i19VF8D8@>_Z4ac8D3DTg9lOj;SaK2eRjXWKI
RIIY[Eao@YJ]O>ZbjOM@=29YiYH]L^gm>nC/XCCNOB9h6SFo:<6HDnCKbk1:G/Kb
4QT<4Q0C887YEXoi0<C;Id4lDIoPkD<lKo@HR5LGf^6L42lej`3kS>E5R74eULi/
;2UOj4``4A[CTCfbU1JS`A=482Al9N^l>iKNYP_]iDU>P@]Rb]jCHXX4NQ=nVd;@
A4`Jo2DO@FMO6HLhL68^I`:FUi8QGKYE0KCX=O7^k^@Hg8Sgd9Ef`C2mEDfdR8J/
HiRZI2D=RfES0VC3/KXnGNlJP=Rc40EYhKHE@EPSe854AGEjRB1BP96LDHDJ@OA3
WB3J1S38UIXDQPYQO20QZT5[7[B<P[4@TdKjRefW7HP=G0KPXYC9:T28c3X7ZDYm
Bm10DTY9eH8MEH:Wffc9ZKj;i@JARd<?EV:T]Jd^TF?EXLEffGAj:9YQ37=7/L=B
j1n^B8J;AhjE1AOF`^4:?MA;`GXWjMh[k=73<_gZ@Al0N<Bc@VlOH5c2/@13bhSh
AH1Gd8g;k61>P57JnSD<>?L1G]oWog>3<<8[^F65IGUSUAY6]ID4cA[mSG33T=Hl
a]^ESjQAk[28]/IhG:dL2IZ4/8J/4h?MfBV9BaXeL^PKTV6g4X?/J/b0mZBB37C9
mRS<eFe>2N3^_XeM<h:YJlZ:TQ;[3TWPhUoV1HM/b[K`@^o8C9<E:T2;@=6Q?T/g
Phl87:L<BH`640TOM41;4l];=NPKYAmPWnbDB?G69J?mG<T0GV@[2[ZV:FWfD;eG
<V1U`LeC4ahRZP]D3W]M/UeieFAB7W/dCM=:d^8k/U]XO81JE_W0XT4KM<2OA`O?
WCP:i5G@X=L2nb]1U//IEl4EV^FE8:nNAmOd?;iSnXE3W;0L=`i=P`fH>S]PQ<Y4
8MVB:NPH0QYZi<l@]cBf9OG@<iA5``Wm;dJ5VZ>VcQi3fYV1[?256G99fZXXJGcD
?dF5f0GPEE1;?KZ/BPV`dY;M;L=LUlbFHFcJlGkXFXOD;IH^n<1@M0o;i@e;UHIi
/[fVnOZ83`i3l_[UhKL6[SDAoc6PfX3A<Z<I@dn66@;]3bYN2QV=9cX9L53D6>Y^
5C>S<mA1<NHNcaQ7jbQGSJ6c]P5=TLTHJR?>6RM3e;ibM3WF1hc14AdKN[m060gK
a6g150ih4aR70YY77<McbCU09HYYbYbaelXXc8iAH57Z63OFcV?Nak@Xhkgl`26<
3>DC0al:SK<HYbQQD0:aBi1OKaZ_l[:A2U[gbZmCo;71f;WI07FenHA1nLdG9bMO
_/F:NW?beE_e@FenD=m^Y=_k5cmOID0:IFiTLgAbIF5]2VE^I6mRJPXe830PKf9Z
2S4d>34:IFiTKf9Z2S8P<21_HVX:?3`P;eAiL6DP;e1QIfDP;e1QLVE^M20c830P
DR0_DVEcKgEbHfEc83HP<21B82m3KfidIFidLb0d830PDR0_CFETJF52KgPPFc0P
<20c<cTP<SDiG@Xn?PYUKVA_HVX:=R0`86mRJPXl?20_D79_He=UM21K82m@A4HP
;eAUN7@P;dU]HFMU@R0_BFeQIfE382m9KF5WIDTPGB0_@fm/Kg9CL65SIB0l?20_
@g<a83LP<21B2Rm3Lc8P<CPP<21B83hn82m5N7A7DgAQM6DP?3`P;dMc<B0b<B0`
858P;dMc<R0b<R0`858P;dMc<b0b<b0`858P;dMc=20b=20`858:?ShP;dI_KW@P
?3`P;eAD<R0b<20`858P?ShP;eQ?HVYUHg@P?3`P;dU]=B0a=R0`858P;dU]<B0h
830PDR0_BFdd834d830PDPX_BFdb834`830PDR0_BFdc834b830PDR0n?R0n?PYU
KVA_HVX:<CHP<21_HVX:?3`P;daUKVMdJ20a=b0`858P;eAiL6DP;eQ?HVYUHg@P
;e=eHWAiL6DP;dU]HFMU82mGJFAdJ20f=20_B6EYIfQd83Hb82m9KWAULW1_K65d
I@YdLWEU82m3Kfa_LU=`HF=U83LP<21B82mCCF5cJb0b=B0`858P;d9YM7=@IG93
Kfe`KfiUKW@P>20_AVU/M6Eb82m6K65dIDAUHfmTI@Xn?PYcM79UHFd:N07]d840
0000`j3iDaoQ0XE@HL200@<631P`H<200@<631P`H<200@<631P`H<200@<631P`
H<200@<631P`H<200@<6o/00;X000@YUKVAcM79UHFd:IFiTKf9Z2S4g830PKf9Z
2SLf2VE^I6mRJPXh830PKf9Z2S`l82m<IFiWM6PP>B0`858P;eAiL6DP;eQ?HVYU
Hg@P;e=eHWAiL6DP;dU]HFMU82mGJFAdJ20a<S<P;dQUJFMXM20a<R0_BFidIG9`
KfaQM6D:M79eIB0_@fm/Kg9CL65SIB0g830PDR0_DdeQLf/P<SLP<21B82m2JGAc
D6Eb@fm]L6m^IFid83PP;dIYK7AULR0_AVaQM6E4IF=_I6D:?Sh:LgAbIF5]2WP1
kM2100000<>PnE=Oh@25D670P0431P`H<630P0431P`H<?0>315<004:IFiTLgAb
IF5]2VE^I6mRJPXi830PKf9Z2S@c2VE^I6mRJPXa=20`86mRJPXl?20_C6E^IgAX
834e830PDR0_E7U`IB0_F4mRJVESM20_DgERM7U`IB0_BFeQIfDP;eMYI7AX834g
82m8IFUWJ7@P<CPP;dU^M6EbL6m/HGAU2WAbMFDP;d=_K6mbDg1QHfDP=b0`858P
;e==HG=[838i830PDR0_@VUdLe1ULT=_KG1_KVE^M20h82m6JFadIG8P;dI/HGAU
A6ESKfAU2Shn2W=dLVEQK@Yh0F=P60FS8C0J0X<[1003UP012VE^I7=dLVEQK@YU
KVA_HVX:<CDP<21_HVX:<CT:IFiTKf9Z2S4`830PKf9Z2S`l82m<IFiWM6PP<C4P
<21B82mDNG1U82mHCf9ZIF=d82mCMF9dNG1U82m9KF5WIB0_EfUTM6PP<CHP;dQU
JFMXM20a>20_BFidIG9`KfaQM6D:M79eIB0_@fm/Kg9CL65SIB0g830PDR0_DdeQ
Lf/P<c4P<21B82m2JGAcD6Eb@fm]L6m^IFid83PP;dIYK7AULR0_AVaQM6E4IF=_
I6D:?Sh:LgAbIF5]2WP1Hf0H1J<Q<1X2]0X100=P004:IFiTLgAbIF5]2VE^I6mR
JPXa<B0`86mRJPXa>@YUKVA_HVX:<C8P<21_HVX:?3`P;daUKVMdJ20a<b0`858P
;eAiL6DP;eQ?HVYUHg@P;e=eHWAiL6DP;dU]HFMU82mGJFAdJ20a>20_B6EYIfQd
834h82m9KWAULW1_K65dI@YdLWEU82m3Kfa_LU=`HF=U83LP<21B82mCCF5cJb0c
<b0`858P;d9YM7=@IG93Kfe`KfiUKW@P>20_AVU/M6Eb82m6K65dIDAUHfmTI@Xn
?PYcM79UHFd:N05SH1P5Xb4`6P;38@@00l`00@YUKVAcM79UHFd:IFiTKf9Z2S4c
830PKf9Z2S4i2VE^I6mRJPXc<b0`86mRJPXl?20_C6E^IgAX83<d830PDR0_E7U`
IB0_F4mRJVESM20_DgERM7U`IB0_BFeQIfDP;eMYI7AX834h82m8IFUWJ7@P<CPP
;d=_K6mbDg1QHfD:;dAUMVUSIDMbHGTP;dU^M6EbL6m/HGAU87AbMFDP;d9YM7=@
IG93Kfe`KfiUKW@P>20_AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N05S
H20N<3:RZVERHFESHD88<S9c2DU8RW2c`8FHNFAd;B`=5OQQ@X`LT/I^oP6N5P[L
C133V?WDW8;2`d<lm8EIX2:2>QjQTI7QO^KR[12CV0FdG4<R8/9lCLFP8TcLlUHn
8B41CYX2c11MS:b2JYK>;[Jj4Q``jiWH1>GD=AA5>J5F0ADb/W;alG6c8@B0@Tc<
c4RNP9Q64PT0B3`?a@YUKVAcM79UHFd:IFiTKf9Z2S<d830PKf9Z2S4f<0YUKVA_
HVX:<SLP<21_HVX:?3`P;daUKVMdJ20b>20`858P;eAiL6DP;eQ?HVYUHg@P;e=e
HWAiL6DP;dU]HFMU82mGJFAdJ20a<S<P;dQUJFMXM20a<R0_@fm/Kg9CL65SI@X_
A6EfJF=UAg9QNB0_BFidIG9`KfaQM6DPM79eIB0_@VUdLe1ULT=_KG1_KVE^M20h
82m6JFadIG8P;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh0NfBB`X2<@a0TkKYC9W>
af6L:[QAo2`6A2b8H>mo;Q?a3=WXfhBgNR@4h8of1A0=B]=H4YaE<P2dEB2^VGYH
YiCVZOLZa/^R7jK60]9h^^FLkmMmYf5bIjc6CL/a?bo?D/[[LETi1O^T:OK10;Q^
Mc`cQffSH]8fS^BcT49/VEPk5I<d87:;QoVRI=;l?MikhS3A2VE^I7=dLVEQK@YU
KVA_HVX:<SPP<21_HVX:<C@h2VE^I6mRJPXb=B0`86mRJPXl?20_C6E^IgAX838f
830PDR0_E7U`IB0_F4mRJVESM20_DgERM7U`IB0_BFeQIfDP;eMYI7AX83Hd82m8
IFUWJ7@P=S8P;d=_K6mbDg1QHfD:;dAUMVUSIDMbHGTP;dU^M6EbL6m/HGAU87Ab
MFDP;d9YM7=@IG93Kfe`KfiUKW@P>20_AVU/M6Eb82m6K65dIDAUHfmTIB0n?PYc
M79UHFd:N07]UE];`c0Dag>Bg]8fJmO[fZjgj:K>2`?AZBQD9RR2>QQnojmRf>?f
D/kNY7U[>;nDo??S74:6=B@`9=0_0@3::?B[?JQB[<65/1Sb06KiTfKF1PJ>1c<n
FgGM<TGbe:hN_[JObe0k^5V_3F[GCmoK]kVP_L[gRd3gfm]^OINKZ>]C`b]>Io?c
I/CfCnkcC@eo:/_@l`@Z?FZ>BcWeCLI@Sdn]X9:5In2B8m@:JiV?M5A`Q30N=c8C
B1bH7CO]a=E`O`O=CYXfMM2hVkI=HZ=R9`@dTKE=c57>:5`G^J`SSW`g<4Ji[48;
RB]W2eT69QKO>C_6hh5BoQQW:iUkB>T8iE5mS;=:nCI3>l]fcZ9acMTiRe8N03Ag
XYa5:@m<e`fABJcbc8fRZ90edUWPnMG=HUh7B>FIOkWnN5TTB1b<o77cnghM8ZfS
S^`f?jn;03TQVCQI?MmOI0jbgE0k[L[4hlQVYkXM]bfM0JiCZc4:U>;Q?V=hZ1TB
n5l9o05O4a^>2VE^I7=dLVEQK@YUKVA_HVX:<SHP<21_HVX:<cPg2VE^I6mRJPXb
>B0`86mRJPXl?20_C6E^IgAX83<`830PDR0_E7U`IB0_F4mRJVESM20_DgERM7U`
IB0_BFeQIfDP;eMYI7AX834g82m8IFUWJ7@P<CPP;d=_K6mbDg1QHfD:;dAUMVUS
IDMbHGTP;dU^M6EbL6m/HGAU87AbMFDP;d9YM7=@IG93Kfe`KfiUKW@P>20_AVU/
M6Eb82m6K65dIDAUHfmTIB0n?PYcM79UHFd:N05SH20?<38a/c0c<L8e<k9`2`X;
L;70A1QI1NBe3KCTn5VQ8RalbQI^GZhFR[c<H4f<k9:VgR5Q`Ek6hVaP9DaL2WJ1
hI7QPCIb74`P9D01nj28b8Q0FcU>/00S^iBiCfQhR;NY14@;0h^0VXfW[jNe2Qo4
D0I6=R5U0e<39D6X0Z0YK;`RH/8l<6L0cFETHV5U@G8jf3W44`1IH@nd2VE^I7=d
LVEQK@YUKVA_HVX:<c0P<21_HVX:<CDi2VE^I6mRJPXc<B0`86mRJPXl?20_C6E^
IgAX83<b830PDR0_E7U`IB0_F4mRJVESM20_DgERM7U`IB0_BFeQIfDP;eMYI7AX
834f82m8IFUWJ7@P<CPP;d=_K6mbDg1QHfD:;dAUMVUSIDMbHGTP;dU^M6EbL6m/
HGAU87AbMFDP;d9YM7=@IG93Kfe`KfiUKW@P>20_AVU/M6Eb82m6K65dIDAUHfmT
IB0n?PYcM79UHFd:N05SH207<38a<c72=C8bLo3blK0c@dDHFGPUECAD97UH80;<
??8VSRj>aW;LC20]S6cRaYi18D7^1Z:/80E<W?:fPN4Ah@7F/QaP?YN2OE14I4BP
[C`WR<o88FgY5aHAiV/Qa@hfT4E8bm4gd=M1Di05I1h34hNHYYVEZKXXA1XX`2hP
;RG>c`jf3ZB2TIVESAGV?9000b<Sf2P`6bl108dB3jT:IFiTLgAbIF5]2VE^I6mR
JPXc<R0`86mRJPXa=S@:IFiTKf9Z2S8a830PKf9Z2S`l82mDNG1U82m5N7A7DgAQ
M6DP;d51D4`j@D4PIV5/LfDP?Sh:IFiTKf9Z2S8b830PKf9Z2S`l82mDNG1U82m5
N7A7DgAQM6DP;f=Q830P?Sh:IFiTKf9Z2S8c830PKf9Z2S`l82mDNG1U82m5N7A7
DgAQM6DP;d51D4`j@D4PM79eIB0n?PYUKVA_HVX:<S@P<21_HVX:?3`P;eAiL6DP
;dEhM4MCM65dIB0_Hf4P<B0n?PYUKVA_HVX:<cDP<21_HVX:?3`P;daUKVMdJ20c
=R0`858P;dhP<b0_@FadIG9^HGAU82m4IGIYHfEBAd8P;dIYK7AULR0_AVaQM6E4
IF=_I6DP?Sh:LgAbIF5]2WP1QEGOKm]D53j9Ke:T5SlPF4N7R/F_EE=K^A/J[LH6
BI>UkDXFYNWH:RCT>SN9ZA/7fnVfZTmkPCL6o050f@<?B3`Q3@IRNmWf`;A9DhLZ
ZTU8NnS43b4Vk@EEhK]fHRMCa5cen//igcWW>nMNfd@mGfVeVQUER9J[[Yg?99FC
YaJDWTf:d[?DB`?DZnU>;I7;cA8^`AGgc^_Q7HX8bnfAk_i>mR>oNX_LdHTRCl1^
5Aem6OP<DLcDJkI;5;l7noQY]`KLlac`dcH40Z/2UgfL4WSAabLmCR4o2Hk@:^/E
[@Rl1Sblf6H_]f5O0aS8Tn5EKQ^j8VJA/jfBHG;?hBn?LKLao`l^VgGdk5f3F?^L
YKUS^0n9gR_fE;j9?mNem1c`Bk1O[kU9HGl5n8ojdW`2N1mAm:VBOGCNidMOGjdD
gPKN1G_AL:L;CO]ZMC5k71RadODUjiS88cSGMFLB/j@GP>mFn;CHHnRAZ<QCJN1Q
h<5:OJZIGiYaE^J4gL^cFYW<0R>?I;nWcNB01h0o]:flZ0G=dSXg<j8FlT]GJfj^
ZD7J[YYID@_m<YTkGXo8:FfkUL:D7l/>^WJQ6L/FB/KAjBIo[FIjIa7Jf0FkWQOJ
T9oMd^ad1QQif3nl>RoV1QcKGMABH[JS`4OXA4@SCQH]H]FYBS^TD9hbU<BmASHl
9C;8Q8G3bf4a8ToB4VcMNCV?hlN4S;8G_BfRDJDkajm`_lVaF3mCf@7l7f:ck30K
Ia>T/3OHVn`8Bl4j`@h52W9]>QDZdgdXmO>lCgED5SY>D?;l@7dXR57>fNlJn/f?
oXJJ/4/[m2=?d34dFndC80LCJ7DgdSjWJf/ok0hlbPJkn<k]_V][M?aalhgMRfg7
=[1^a[K2n=R_/BglKE82>f1jRYJQb_1f`PUh8admG07C9@g[Kn1Id=YBf[6SYN[i
PM0S9/4ob3k<d[WQd:[nX_jYKZQOZ1ODgc]ZQ1TkYRAm:Wd[oBQm9gd_oDb:M5Vj
8_dTGIFnTBh5>K___IlUf7^_Gf4CgHYMJ=E[WcDWDdk:Nn@GiICl_?bb?1^`5;UO
7Y>Wi;g`k0Wfc@cm7KdHM0ZcJTfeNbga11Pd3bD6W@KGaUC5Q:]d5UWKWi>VDSK8
a]Sd8jMfG9cUUXYh>Yj:9dR9kh]?a<OR<`:gW[chG_PV/:H3mOjC4c0j>^1];4`U
b3?RWCYaETGd2WBKd<eMOPKO3Z99ZgKF=/XEEmV_ZZlY2Gc:^39MeDN75Ldd5LoU
:3Ig^;g2Rj<T_X<RS^Q1g_^nAGKM36g^FdB7ol8kjeIXFjPCONd@mKlJfXK`CWcV
<j:;1oFj_N;WXdST1Y5C>[3OnagYBn;MM;OAN83gELlWA3/O=a[o[SLJ>elRoaKA
IO<oF@1aN0YUKVAcM79UHFd:IFiTKf9Z2S<f830PKf9Z2S4`=3L:IFiTKf9Z2SLP
<21_HVX:Fb0_BD=3@V5cIF@P<cDP<21B85d:IFiTKf9Z2S<g830PKf9Z2S`l82m<
IFiWM6PP<cPP<21B82m>83<P;d5/M6EbKV5dIB0_A6EfJF=UDTM282m6JFadIG8P
;dI/HGAUA6ESKfAU83hn2W=dLVEQK@Yh0IfFMeACfAJ7ckdg_M0B8R0Um1Yj2B3B
>dPE1569BH1@0XJ49WI41DHD4BUFI5C00DN78V=550^3PV;G2O8@D<K1DDA5iMf<
J`W_[CGcgY[maeWOfNNgemUWkggG^P1@o884`WAH0H0dXEPDk^_1G18CblCg0QP@
0@iH0L3QIVH4AoQ40]Cl_CfIVJQ8a[?fkRj0I;_K;;m@9W?FognA8SM390H02TGE
=San9QOU0YAC/lDI<_l4b_BE:C:6<C8FX@VR[2;Sa:m/mZOV:k_9V9LVi:4JFLhI
_3BNS;]@gYXUhJ><1:5LV2GPIj=l1fFmE4VJ0>Gg:=?Cn9a<030DVEo<ibJQK8Tb
AA@IkXWb0P08U<@i_78>RoTiJ9h0N:IWi8X4RDURYQ7GV6WUj<QVn_6cDoUR<B^D
`dgQR7Q<coBd38h`5h2_KiI50BEIKIUXTNf]7>g]FMKVJ?VofMlNOU?m?LQjneGa
9^c?WT6<WUWOK>b/;kdF0?HTFY/M/kjEE@2dK@I0iN6/CnlP0?850;CNW?<NQVaN
T/CR32L;Rnc/K7<1Wf/^:nPgnin2KlZoQSWgVL_^neHkYQLoPB=95C=UANFVYjI;
A<c<30jGcfCmma3ohl0iJLg9`bbLWl0GlHGXEE7XU0V4RFRkQCb1F90^I0Z4OmGQ
OaPf9`LIOYe[56QeG`1mQCU@^4T7b6lm04<S0bA^?gX2ON]K434:b;jlJ:fA[g>?
<W[nioXO2eb:K^5<@B9Ci_H<SfAb9J8/6J?OQ6c10Q:@1gBP2SB1;S02;60=780c
L0?N8024P4P@0iH3;TP2JD04/T4nf00:@C7H0GJ3JW00e85jd0A>PSI`1U`4El0=
L0/<P4M02XK1Bc01gX5Y28;`41FR@JZ@5Z@?VD;F41]J27U3@E0h50?5@hV@4990
nM0VZ1PZPjZQ@e0mm2=d6[X8GH?jX0O@83@6o@5mQ16H0]=Q3MP0]X3I/3/L24O2
bn14N1FL1aO0fn5:^1Hn3[O25n4Kl00/QEo2T`Q0b0P3dDIH21_aA4:@F2@14B5[
TB:T0ZU5VY0>Y1^iSDRALN@31XNQHIPH5/HIhhMIS>5REV7FHTX`eIQSV5I<5nHf
IQ0cPOV2YF;E/JIH9j`oMPTf4I^=;LAFH8mPFk2G/@?HHN`k70k7`1WR771n^1QL
<Vhe[PBg3mN<^h3[``gQ9_5h_2[N5>n23l5cl69l8Kh:Oaao7]n?7lJo9i09FPA[
PPlQUR0TK2AD41X8i`SmQ172=561Z4md8XH@NLALHRVaS]Q1_4TL9TjC54V691MB
92VI]85DBFXRGBHm9[dQTlTjI4Mb65U0GTn^99lPGbD?TSm@U2PV54m:74E2fDhi
B[U0ND1i@jEB3JQ^e5RZV;ZMFTnmA7e:OBm7Tc>GliOSbJfCZi5[UN^GNbE?U=NG
MiMO;YlWGb5oB_jVo;P2DL50`E>1Xk1FXDKQ]<8mQDU5VZ:EHXQRVV:9HX?R=LEA
9KbBPI:g4TnY@>V`dRFU8AY2djEid[RdCK@jfVGJ<1e7=jCkdi?YaO@Oj;gd2FDU
IE_U:>DLiA[U/lYB1/8`H?PcDQVUS9><^hb?lcCV^LoScm/f[fUNok`YUOTZKRYl
UB:EIYD1UHnZC5E_eACEWJY]ZToD<6XVJV5ZfF[keBj[SLnWcgNNcieO=?oTo8OZ
/;Z9N[SjJ_G3jSgZTaZJ6[hJ6AYE6YLdaSDIVVjJbI[UV^LdakAXFP^e15[UF^Ne
GS2EVNk<E6HU/h/iXJf^kJL]dCjTgJ/m[F>X/eQWXdjccQ=MTRiK=d6gG;MCMd9?
BbmH;en_DNnQ?U6O[InT_dNoFgo:`=0PfV2;@I_1Z:6:XKmQWV6ShF<SZY6[dBZS
FZ<kaSQS]W6:lCkSFbJ`RIe9TTV=bDeCf=CNE62jckC?36_VJ2HdZcFkaj:`g5UI
[4KFX3W3?<QlXgVKnB/;?H]HRidFgAIO;>d/Dbg[;1mI:ET5F6fdj[3j`m[4VV]M
Hgg7QV[SHk?>Y]gV]JfY;Mmf_nem>iYM/=dF^djkcoH>mR;k9_/a1cf7N8Nm3_OH
M7HX^hAmeA7[j>6hc_6<h`LWNbNaddVWgieIcRW>3LjS2``Gl1OD;AQbdG7Q^1ab
TBiT;XaON72Qe5GKUN=Jjo[<CMN=igK4KLCMf3gIoKSk:`m;3i57RlNDYi?W6/l;
GXRG[eNAEjngT_MRkf[_Ychj?XTnSChC_WJnZgd_n67m0_efn]gceo3Wn]OkC`@h
1:`9j0ZT14H4EPLn2c894PEe1<?10L6kPQl_dUlTG=@F0T;l@gJ5?0Te35dEnW<H
;R`d[2K/NKQEN7ihM`@]HTE4@lBkB8o8d/Q7RhdFBaIgA/U7aDGEAde5NdFGAD^G
F2aI/nA6S5Z<8:Hm5QlK5G/TMW:Ymm;MBhOSk>8:hnh^<ebF/ncJL[GUZL_?[Y1O
`EUa:QhK7agO4?n94l:YiDb^m5niMnD4ei>kQo^BilH[ihgaGOQUo944UhBbQ=54
UlAMRF=9[TTEBN<2Cd6eh7FbGo:1i:VDT9BS:C>YdJW=JHBdn;CC@REQR[0[GC<m
9kd_`cBS<4>jbVWEkUDCXT3ATD`XLeUV^iR>oTceB8`TVbF3F@^cJ[;NIdMUWlYA
c17Vm>BJi6k;7LWcbO]n=FHeMgEW_WKnQ_c1=Ni[3Zf5eZiLfkU>Meg1^^7e_^^?
KB1]B=W`bdK;SFDKgfj:g]AAX56`_V1X/noVaT:i@U7Q_Bg>F`i/aF`EK>gMI[>]
J]^G8UkAmF;;hX[RCbGLT^_OFGeGnMg<mXC]_JGfYO]gh7H8MmcMjK[cF9URFEkI
d:kPGJgUc?:Rl[NkEnbnEV5KLF0?JHmTSk@bZ;:mBZmZAmFWjZCZPAZ?V^JmjW^g
kIgJam_G_mm]Om<1S@?51chN51blOlSgD6^]@Fg5HMcQ[<??jj;Z^[mWOemoA>e8
lI7?AhE7YLO2SgGE>mCG=jPgU3K2SI;6/N=aafomh?E3Na>[jE0cXkWh13PQ>O7R
aoPOkih<?=UiRWfZjBOmWoJfd5Z:FZ7Fg=J9]Z@fJG]<NmoYP=>M7LhM;CnKogcd
S?JIV[?:Id_?TLhEW9/iWgMnlT;6QO6;RAN7>UMd?[Zdi=:M[[2^g/^1UjmNlKUb
ZM^mnoaEUj]W[SUM>gfMOKg]Q_f=eQjkWYIOk7iYjKG_KKgYL;?mU^>]S[h5ONOj
GO/_g_JjONF>oidK0h/6n^h^_W_oG]`mjGgNoM47Z@mN?laj>?eXoF?/hj8W2TlZ
WZXo[OgEn=MVZKgdk:3GH<ncR6N?Q[Q3;onEnJm?``G?ZLl[A[A6jTN]Aln<nHcM
N[7daO3;S9OChhFo:OjfmiGAZimnMo^mIf;9a?1[dN^I?d[NZ;hin]KfKNMTj>CC
MfW_YZN:gZ^n?oJ1oJ7kHoC7TNW/CoQ?UIn=?gMl2OcbN2I]I^KOmhCcn`YUKVAc
M79UHFd:IFiTKf9Z2S<h830PKf9Z2S8f<C8:IFiTKf9Z2S4h830PKf9Z2U/P;dU3
@d9QLfET83<g830PDR1M2VE^I6mRJPXc830PKf9Z2S`l82mDNG1U82m@HFMULb0_
CFETJF52KgPPFc0P<20c<cTP<SDiGB0_@fmeKW@P<B0_BfUTLb1K838P<21B85dP
?Sh:IFiTKf9Z2S<i830PKf9Z2S`l82mDNG1U82m3HGAQK6mW82m@HFMULb0c830P
DR0_EVEbLfU_KR0_<Bhd83hn2VE^I6mRJPXb<20`86mRJPXl?20_E7U`IB0_AVm^
M20_DgERM7U`IB0_E79eIEAiL6DP;d9QLfE6Kfid82m3EUAGFE4[@f5/JF9bJB0_
AVm^M4AULf=bJG1dKg8:=30P<21B82mDKeE^JF=_I6DP=34P<21B82m6JG9cM4=X
HG8P<c<P;daQLgA3J65b83<f82mGJFAdJ7<PFb0d>CPP<c@i83Db=`Xb<SHPGB0n
?PYUKVA_HVX:=34P<21_HVX:?3`P;daUKVMdJ20d<R0`858P;dIYK7AULR0_AVaQ
M6E4IF=_I6DP?Sh:LgAbIF5]2WP1GE3;J/@`3;ck:gCL7YHhgShX14?I/Y137cC]
1cRfTQXJfcS>8GmOf@UKj644N/a8Xn[L?[O>9ZSNXmLM9QR/<a5W_dB=d>=X7J/5
6:_CWYFJWUAP5I6kMDhh]Fk`d3@<X?XPbYcR2XLWhg^lbKFgJ31J=l;QjmbEB[N4
l8<C^PBLB@T61i9kDN5EC@QEXAiK@gfKeR>aoRHneh105a6SgTkBg^0LU<JXg8R/
hE`fUh]Tj<boeTkX1of]8V_4[JAQoPPD30G1:BQNV?_<JE_A3k^fZ6FC`OWmWB@5
@BV1l`NAda>U1>X>^l[6bjOTUed]jRE6LUOnFXaW@mKQmOG1QfbPh1M=AH@52VE^
I7=dLVEQK@YUKVA_HVX:=38P<21_HVX:<SHf2VE^I6mRJPXd<20`86mRJPXl?20_
E7U`IB0_AVm^M4AULf=bJG1dKg8P;dI_KWA>HFeU82m3EUAGFE4[@f5/JF9bJB0_
AVaQIg<P=20_AVm^M492KgPPFbde<3<P;C<`=b0a<S@`83Tf=5d:;dUdHFaYHd5^
IfaU830P;d5cHfE^M20i=C8P;dAULf=UKW@P;C8f>B0_@f5`B6EYIfQd83Hc<R0_
DgAUKEHP<20_F4QUJFMXM0Xd=S@P;d5fIeMYI7AX83Db<B0_CF5hEfUTM6PP<C<b
>20_AVm^M4IYK6Db83@c830PDR0n?PYUKVA_HVX:=3<P<21_HVX:?3`P;daUKVMd
J20d=20`858P;daUKVMdJ34P<C@d>3@P;dIYK7AULR0_AVaQM6E4IF=_I6DP?Sh:
LgAbIF5]2WP1eI]Y@5=WfXKOT`@B224940@391Q1;B1J5M5JRD0@A5B4J8:Rk>:>
;>hX;ZdFJf_ggM[E]W@iA:faZmggfWDjdlGZC3_CcMK^[AKikW<N7Z]ndoUnO7lj
`9GkNYmgbCW_>HVHf]KV]WYQ51e2:hKE;Zi^4^[GR;d8IngbERNeDaZ524UXJ9Zg
V=[WKAHR[?nlAJ/JZ3gRR12j:a_[Zn^X;Gi3ISFR@6eY979Phn;FUM@N/@/I/fQY
KEooR7O@SUQL_K;_nLF7J3^GE2n^An8[^aD?cZKVn[inbHOU;:_;5YMHe7ijl7gj
j<KOVi52B6R5B4iQ4Ll8_M0P<`EF]>j@=PXMN]GnWL7]?kmRWF/Nmj>8=jSC7oeb
kJ^:_;3UWVdWCoA/2o]:oc2JHER1_S1?_k?WOB72MidlLF9Gf5OZBWfMJX@4`[C>
X6Kcg[0hJA9T4l]6UPd/7Bc[FMJa];>/IEW3/YYU5L]:UQD/beWJF5YIFURF/CBa
;6EI`[:HIA7;@YH5;?=I6UWV/CB`e;?D/MBbe;1D/eBac6FI`e;9<Y]U5T/5Rio5
ac:CI@J;UjFLYHaU>T/YbcBFZBaCF4YH9[<D/daR:F8YI9W8D/3RHLUWbF?9IIW0
hVK9HAW?LR7;>9H;F<JbS679IQW=T/DbRVDTb`RFleV6/`aSbF@IbY;1T/jBaW8N
ba2F`Bb3F59IDUP6/[QH1[0T/cQI72a9;8T/2BafU_h/lBaa;?eHHUU/;34/dBaA
;5HF2h^I9I;5a1;1HV@9I`US<K3XFD9I@UQd;5XF3H_48_Y4jVDiaM;3lQ_;BIHC
;;nbo<;b<l]?;3nbo<3b?L]g;=nb76OiQ^E[UV</Gk5lbO85bnL/Wk7lRnFO;9nb
O<;b3iJo/aaU>L;b<L]QUXmH?VCiP>EmU[nao9GU?IJo/;c;lPk;fba_/Kc9lPK;
8IKGFEiSNIGU5IJGFEiRNI7U1IKWFIiSNIKU6IJWFIiR>LSb9</C;8nc?<Kb:</S
;0MHPRckFAiVfLNbUfD?Bh2UVdEVNHSU@IH7F>iWjF:iSnENUW]HM[?LcG8Gbid/
Mk3LcW8KbbjFFeUf/]c2LS?;CB`g/]c0LSg;MBcG/Uc3LSG;EBaG/Uc1/X?ULYK;
F;JcG<ZbSJFCiA:F[BaKF2iV^HQU<l/VUXd/6ePjF=Jc[6=YIeW;/XIU=L/ZUYD/
:eRF/kBa];:d/3Bc;6=YHUW:/XAU<L/RUXD/2eSV/cBbc6=YH:UWZF>YIJUQZFJY
HYW;<XNUTVDfbbbF2QHoRhmU9//<5Rm;>D/IbgBFJBaCFJJ`C6HYIYW4D/ABb3:A
YH35`i;?T[M7nFdI_cD7T/Hkl3]c8<V6f4R]3H6T/FQeD6/maKY0DPB:kMAJBk66
HSG5ZT3R10aI6DS<@jbPF4kAAWf]e6ZQJ:KR/T1R;RHdDBbUF4935U</XUPHB?1P
i0::nAB=5?<X6P89nAQBCjdjRUZ:6XYZRRZ:^AAcJ5hU]FICc::XX?1Cn2QVD/bP
l5:DDiAAC:LXYIQ6<IER2TD9aFB:HXY90G/AcZ68XS1PWhCFA8Z2P;dH;Do0?QVA
Ci57TD]m4fRNVb:7iXfW^91R78flP68/CAm3TDdaVR:;HQ@]=Y9R1:eb?/E`RV6d
F2K5D9ZG@I5>TDIa7/D@R/4DPfSYE8XDFW<PQH]R02fMC>6TN@j:98Y4RP@:>dGo
@?lYf:ahR[Q0ojUXmJ>8YJ:=8XJ:dAAA55KZ/e2HZAQ9HJ:8X3hSACQ56?DI:?@D
XH7hJGSfT41l:D97XJFRQUXBQE13jZDhY@jANZSe6lE9RQ?Dmb^eOZ7hVN8WRQl3
LNF>X?A38:h<lCfe_Z?hU^8hmGe3[JlYSU5lAGeODWa1aLlY?Z?h5lDoJLRWe?Z4
F_nPe]lYSU8LXKj?:@iClB>:3bTnX7ROQ_b=FWnUN2o@KbI>iBn1OS<@ke:l@lFg
:MjRN9?R3AYbR>9e:[i6lB[5:a@_di2G:5jThP/Dce<lAo4/aC<dlVUZ?DEaT>99
jW^2hW4Z?TKa:<DS50LXPSAb?kDNY]Q7/IMRCb0f1bLM2<C>@WACb1@?DCa8l@35
oAAM5?L5H_6^;me;Zma3/I_jkZJhRn9>RS/XKZNhSF8GaJfdf4iJiAJ:VjW_9XXK
:FjP^9hVG4N]JbV^XKRJnZjREJjT^8;jMU1LCW4IaGJ:BfWT=VYeDUa2/IER2lG5
0E/ec_fRP:d6/IURDl3FP=I6RPd1VaN]SX0=OmQ8j`>f;<@jRWJJ_YKV[J5H7K3E
HLPZV[jBHPG5LXXfRUJ:5UZjVJH_XfP:f6ZabU9JK0V=G4baR68Qa@::nCB_TF8N
7ET3CJnWZ:>A]A@e5=DDEAAc:NK@BEOBTLfVV4DWGD5;nnV9O1@cjG1Wd1=iJIEb
RS::jABUPAPgCVaJ84KIeZV16>D5>bD@/`UA4XS9@4bV8LDDT`8an4E2:Z9F8LE4
:QH4H]JQca>8fH;83lB/An@5HSX@^H6X0/@42SM53/Gh@1An;i0^Y=JhP=F?ePDD
H`=FiGDdQR8kH9f8e^R0eHO82UP[4:>XKbC5R80e7LGcJNC`P5Di/F41Zo:6U4Ta
U:IWd3>TDjCAH^MA3:751U<<XTRUB0UHUEdJB>6R=@O@V/VdV9=FLE0TdKa4RP@:
>dEoR_R0YA9[aPD/La3m0YJiR5P:6dD<ACA554f`dP@;5LdDTA@VRPPJJJBAhE@<
Xc1@j2U2JF@8SMAADD^QXI0XQ;_GG>=@>6F^MOBHjabo`Dn24n1Ge7i1kFO`4oPA
o83jmn0km7f;mW7`3OPJ74?m:o0Un[i0ng?`6OPGn6OT?<NWTHf>Cl0o`=o1DMB>
83l6Ql57J7n8o02l3oh6oVYJj7S?==ca5nBkYTF>MdbYS[O1Fo0gCFV>=l0Ql3[j
Gd?]EM=Rab_`Un4_`Eld;G2lH9[_N=kDj7S>=<oa;>HnPoFN1Tl1Mnm1?3h9WP2?
Abac?1KAk7PdX/GaB4B[h`08P_fX?`cfXFl_n_JP5P3M@0H?6ELi7SB^MSaPG>^h
gmS^j3:^Lm`7kPGgP=gPKW2G<L=a9o8>L3_Vg8KLIEcX^1Fn4gh;^1Un4mJj4F_M
P;F^AndjL2fh1U`=[P9GH]hEF6m7n1C7iN5C7IN5cg=/3ko;LFWhK/M5fQC7IVff
Hi>DkMSXkO1^j>[`[_NfNmMe]G^=kI:agMiNg;jV_J_mPgIgE6ShF^mZkiZ^eMiE
gQGNUEd[_8mX;QH=VX_Lhkc;^mZl^[JH]]Hfk@m]DUNKU=lV3F^C=:;=d^I/ddJd
NY^m;Eg=G]4l[KVSFFkFGB0g7fWFR6HY?=QkL4nc?JT0jEkKK;8D;?<^mCIe;OD^
JES/GH03W9lmcm_H=LoKT5gW[NnZlmIVegR[/j^lLk<[_G>j:[fc/b^l/kXZ_?i/
WgLVa/o8;_Mj^lZmIMVUg^UMYMjYfE>lDe0_bBkfC^hZmTk:;_@FMAEj9fHGN3dh
NI5PBG0VJ2g:0Da9`948^i@kc>jf7k4O]n^4GKHO]6^Sc?dMoCE3c?5Bg]AhJFWl
n_S;hkGV^4=a6WOLT?@2Lkm3oCk^mddoGKBkgi2Q1B;F4^^<eMZDLh/]:EO>KDm/
CSkUl57Z^IK4^U8;c3K9K7?H=1j7CA;F8mKSEZg]BL/QRlI/U/cVG[?6KLI`Lj@S
DZ<lm4IZgI73AaNHC@jCAWWX=FUSgBIDU8<O536]_<1/M1PegQcSE:?6KLc9:g0K
<hHE2:gTU?1OOR`8[D4i6/WV:0Q:HTn/5285YAgMiFEYJLE1PiQN;1^VcI:U[G9:
VO;X;Zf@@kO:`U/abmL]BIOi^bE=G[TLDeaJ@Nf;]VlG^HW5LV:ICmjEj2nF>b1^
AGXQ8[4kE^CjdnJd];FTYKG>`L>LU]Hdm@L]ZDeYh@/Mn6UYAE_iAZ0]U9hooZ9Q
63Ng1EoZ<[Cj7doi;nRAoP^>lDmnR=d2]jQ_@ZmV/jSCK08K`@K@0MJ3MJ0M[0E[
`6Z`2Z`4:l1bd0IJ@@]H1Y[0D[04;0J;`4:`0<`7SF0NJ03eX0kDPQY@3J[0G307
E8;IH1JX07kP0c?13>05iJ0<C0NUH1ZH2ZJ04S0I58=9X0PDPXVP07Q0?/P3^F02
L8<L<1iL2<J12l1H<0ITPm4P2h`28l48L3hH3XJ1C30DI81dT0K>0d?0H308Y88D
<12h`02@39c00I908TP0M]0Oa8<hd0o40Q^80M4P2UR11IQ193212604hB0<680N
Q88@X9_@RdL]d009254WXBJM0SgP=g0BW02oPUo0cn0Wl2?h0G`?_P?OP^?P6o0e
>0Jn0Un2;l3Wh3?`;o1?l2Wh1?`3o1dL1DO0an0`n0Ql23h0kh>oPKn2ml1O`;_P
7O0fN0^l2Mh0Ql3[h3G`:WP5_0aN0Rn25l3ch3W`;7P6?0fN0PO1Tn09l3Qh33`:
7P47@13/1`n3OF0_f0<2X1_8h27`87P0g0nj`7gPGW0?f0g^1WN1>l4Mh7I`6mP5
KPDk`BgPIW0C^17L0:h7eh5[`CGPJW0E^19L0GJ0bl5UH3^h56`3WN0B/1E/0AN3
RdCMQ0iY<f`Cf0PfP0j`7Z`3kF0]F0=FPeEP9EP1UX<fd0YJ@3=H1Y[0D[04;0J;
`4:`0<`7SF0NJ03eX0kDPQY@3J[0G307E8;IH1JX07kP0c?13>05iJ0<C0OC`5@`
1D`6aF0B:0:5H28X01j@3o94gIolKO[?OWSn?o/1o/V?;fk^7>EO30UajZXcoi6@
V2HFR1KAPNn;aGIaUGQBO21Za2KH3F:G^5_L:fCaU7Q9_7OF[?mWhmBZT<DR@[]O
Q8YX8GY?m1hkMCL8QTBNDKT:[FRMloM:[jGgjg=ZGinjZ]Mb:QPJ9L;E^BK=FeS]
NjVWm`CnO0dEY]h/YJgI0SN[coB]O^NYQdk]?^/4YXUBDB5VRMVRDUB9JYaoWFPD
lk4c2lDR/EP/DE];d3L?gX3FG8c2NhWZ_hmJ:Y[4D]4/FTFKF8k_9WQ;Gd_YFjJf
fl@:O:lDZlAZ/DJ/5NemSb_DbU[d[5J[:m6cCZc7UMTP=Z[6BIE=H[>h25M]RmPZ
;/4Enn?F9JM7MHY]hU9Lil_4iN:?O?]I?C_43W65^1;g`mGR6W6]^1kgaDgRiW>Z
ejWe6lE>LB_^6FG6=JSLZ]ZehS[aV7QNk1<?RXO4`nYNeV9_JDMhGa[DWFk27Zc5
>FljhhQY=eNLgZeef0gU_3_kcW/UmVoS6C>FmnfS/W^K<5;IWLjnjj2/d]iGhIgH
PC<SoodlUCeBc^7b/ljCIoaOENF<UGfj6O_5>j?/fKFXgORoZVN>>=>_5KOP5GPK
7YEMENaf>=V]ZYmIggUjk2jek`iaYkP;ef:gD8bC:WNS]U_LPmOfOJ9;g8o_goe<
Xmh7a@?ZUI=5]`R8?F8_[^C3H[l8Z_Goe?L@gS_>WK>WKjg0jED>R4O4XkQ3WQ07
lDkc=;jilSQZCoIEWeE7DO]Yo5_:ImEAB^oC^;MN`3_Dbn8ElJXh99i3jgGelDFd
gQ1_RKO5Ni89mZKh78lmhXf@CdBTV81oV?T8[/K=HXjHhiiH=gM>iNaI5GjO]ka/
N^VdZE=:9QM?:RZLF>39cl^Mh<hIOn6h2lJ>bAjM=BYcJ4Kjh=BDPJh1S[PHZlE/
<XJ76OBQ8CX]O[==mkP:ZYabJYF/BgDE5VHXKELe2]EW5:YT9dX5IhnAWLZlJWBM
=M:=T@gWS7CCB?OYTI;5>Dj<bdQgNUa>nKElUc<XEICjh=_cGGjWO4ce4]EeZF[3
Q4Ib<VHh?G6=nDiIZW9ji8;USIfNZ_b<M:WK69kWbZ/?cdPGgN56Z14V3gHeMD^3
ad^ZJ0IkaWI[Q<6T?:f/CO5DelWCBWfNO7]b/Un]RCae;CTdCmJ[JcWWbcQV/LgI
WGj`lm:PAMADYDGD^NZZIo]TKCDVMFXmWIeKI6^J?<BE;`mIoDTL=[1NCWOUNn@d
5`j/N?[Y9i3TT1B;bmWiXl31^himQJ<nXe;ME`U=/O`XU4kU54m_TbaE/`/L6hh@
iiNL[1c;]Z1Ke:0QMiCjZ>dD=OJ0L6NVnFE=UM9cT7]/GZFWPg]>CjmbHFLm;TmE
globaSRiXlJITHh[ZojTb;XDm3]UKFYECFfST]GeWJilW27fDYCS@i]lR;^jKc<m
gL<b<Kjj2RLaGmV6DYnLjFZBHebi]=/XH94Dco`bWcZ5ZQhi9TlFEKEm/nA<3nKR
5_5d:QM6>D1U;ENYkh0HdG^TNjCC_VN462WlbW78/GVh::VNCUmMPnbX/]OQoVa`
n^c9/]^?kO>kO?EniBZi;?:@8gPjO>42Z[=`K^N<i/4hKEVOHW3j=7J]GkUJ:3P;
l>3:7HL>Raa:CNF:iXicnRBkh65hU[hARYfe3Q[JU;a2C4IRJUjQ?ATg]o[e7`k9
CRN0`i0=Yhm9Qh<8nOfHj7Wnl=1X]790@ibNn_`c3_2/AM5@3k1_]GmoW1YU;oXf
0hMPD2iWXG8>6NTJ^1?M1UV3leA;bUF<LlYRV]?WZWOiGKR7g==lb/EAmUZm_/EU
;^F3@OEZmmdUiFNeZ3nKnVBAG5c^hhKbVHeLT:INEnFbZ^f9J_]d/o2LkR;^MWHJ
G<EUWLZC^oXF54jlPW1a@U>;Z[MUAhg4RkD0KiB^PVZGdn8/j:`>mWKDM7JkgIe=
WZ[6/GPIM;Z:jSYMIKia^9KZjkkM_UYijRQA;1FGifJThkdW]m/UKBg]MT]KbbYl
1o3_l9eKbgd13ChD[L[eM`m4Wnn0D`RgF]DXEJFX374Z3FFUjFPHe?7f0fhQ>]AN
WEY@fkGhG5J]dB3D954Ke53=`^<dZ>VXiUI[OWcQ5AKGR4^0mf6?/dji?6_mSIeE
O^G59F9a:O4SbI9[_90e[_7h:3Ld@PigeNO:AUN^D/mAjSUD3eGZNUN^;<E:f9`P
gY<jZeahWl8]il=7i7kL7AKUk]NT>8>m_NFni=O/aoc9N4W<1QDn>B`=O`j4Y4c2
^8T:EBQ?U3]ZZiGS45jle9EGIU6]7jl5GQ13R^@`[13F]`965:QcU=/ATfYaKG01
eOTMJ<PMO]VOYSbYKkibA4jWAAJ5[[6hk;AVB:[bA9WncRSGnLZ=SJ5bN<XF9L9`
K08ODZ/E>iYh<[cQ:VNTSl2Aek[@EE_Ua1G@RMXbg>[dGQZ^G3MDj_6FZ4^]E`Vg
mgD:iKBd:DIC^1`f50_RAg7SD2b87kdOVj:L_=[JdSL0cffASCRRe3>f/Vl2MPMM
ALZah6L;3UhInYBbC6U@C7N]a5^SL]3ZDnWA;I]BRZ[aiTocSJRh/WTbeS:T:2EU
SFNYZUO>?0;k[TdY3oK^MZeBgP7h:b?MYOcQX=bH`Wh0=kK`MiiKT6NUIJ@KcZfJ
e79WYl7dkbO@OQU<Ye=IaNW1WcGh_fZDohgUT13JTj9BUbdZ=2oSmeRDl:elAN3_
EU78I5`53M3feFlC]dVidQ_h?3@4On]/dKj5_j5YlOo0S14UHXZHmIP`hJ>DF35F
f[O?UYm_b=0oPHm9=<:93eX<@Y;bg6JMa[BoOolLeoiAXM^eeZ:PU;4gAklM7b7V
m1c^NCfcio2aZ36IajC<ShhN?V[imWG[V<`AAmli>WbHI4ffZ/A4J_CjV53GP:6J
DH=B/dJ<>7nlI]C8E=N0B8eJ6iTeN[afa?U96Re6DVFlAVU;f[MnZm1>k@WE[7?U
c1PAT]CO76<:3M4Ta4EUS4^aU<e:6CLdDJoEQfY33?[1Xg<752ob37QOKdfdaBI6
6@aARK6fA:^nih>@b1?OQDBNc=<]>WVe=_B2fCT3]MN76cBjd=1PDUclNALT5ld`
Ae]daVR;=MJPSk963<jOgG>a;D5I8l5VXkEjB[0]UKg7]3MXGaIYn??i@OMiVETi
FD^c]=5>Te@BkCCS8CXigA8QUJC76O5P@CWMH[I8Tm>3dZokl]?^C=>T1G^?kl?8
]96jH>nA?AR1o7X?iZQ]C4=n]UNIY0]Z`]g9bNT_M>Qfj3@7MM8K>TVWBlSl<7EB
g1METDfAV/R`;a9:L1gNZCbFXeb5bVG=^117U@m1c_lX[E8EU=?BQPn[U705TV>B
/;6d^KJHB;XT8o_JPk;DBj;GgS0X_RN@E=1DjZh[bXc@6d>e6ZgNV3ESVG_Yk^Ja
hiK]ZUe`CEG6gMYE:bjL?Gj0AZ<IU5blL/I@FgnK?S8nbQA]SS36adF?GaeLgGYP
PbNoiBIOm<J[Qdj^7bf`PaGH`L?H`FPaB=cSC/PI8Pf>TXIHYEBCU1XQYAZTE;ed
WUHJXY6B/0mk;589l_PNk1QBgBnT^UmZ?oH[BMVVY<a`:C`V3/=S;1PKXebAV2S/
JXab9F8N`FORX_OPO[<XJL8;8chXB@7c95M@dWB7H0>aNe9VIIZjGfVI]6o:W_6G
M<j=ZAli53MZY<KF]ioJ`f=K7VQNN]NB[34]mkLPAcmX7kmPJ]7lo6AkcX:YQ@_b
WM:WB`iLG9bkKVlcLQ9bKM76VS4Sifh/VKBaN/c8>A]aF3OPli;Mf9/AXWI_dbPY
eAc/oDVi<i2OkL5Y88n[MhHRbZeS3TZo^:>4>eXZ4Fh[7YCC5_g3Pe::>ba]DZ[I
iRbbCAHi>E5SaRRWn2a^3?DTajPg1;gJU1?AFoT<[G`kf=CGI:QV]bHdc63XUcS@
5Sm/e5RG8LXI7nN<eXM69OB;CKCXDbJ<7I=XBQjH6:7CB]ZJf2A[F5RH8FKXi=4m
//5Xd>W`X=e/<8IY]F56`jJ/o45V[B4l?2cB[[i]hJbSn]jY@_6g@I4gXgbV_c@]
[g[Ao9[VnOl3Dj5A<PYUKVAcM79UHFd:IFiTKf9Z2S@d830PKf9Z2SHf<c0:IFiT
Kf9Z2S@e830PKf9Z2RQ=HF<PCe<PF20a<2ha<2he855eHG9dNR1@A4I3KfidIGQd
:@YUKVA_HVX:=3HP<21_HVX::4@j<S0a=S4`<CLa>C8g<3EJ<30W<30W:@YUKVA_
HVX:<B0`86mRJPXl?20_D79_I7ESIG8P=3DP<21B82m3LVEQM6U_KTAQM6DP=3HP
<21B82m=KfA4HGAU83@f830PDR0n?PYUKVA_HVX:N79UIPX`83@g2S0`<30`<30`
<30P=SDe<cDPIR0:<30`<30a=c8c=B0`<30`<21^80X`<30`<30a=CTg830`<30`
86hP2S0`<30`<3Td=cTP<30`<30PKR0:<30`<30`<30b<R0`<30`<21^80X`<30`
<30a=CLg830`<30`86hP2S0`<30`<34g<34P<30`<30PKR0:<30`<30`=SHg<20`
<30`<21^80X`<30`<30b<SHg830`<30`86hP2S0`<30`<38e<3LP<30`<30PKR0:
<30`<30`<SLf<B0`<30`<21^80X`<30`<30b>CLh830`<30`86hP2S0`<30`<38i
>CLP<30`<30PKR0:<30`<30`<c8a=20`<30`<21^80X`<30`<30b=C8e830`<30`
86hP2S0`<30`<38g=38P<30`<30PKR0:<30`<30`<CTg=20`<30`<21^80X`<30`
<30b<S@h830`<30`86hP2S0`<30`<3Td=38P<30`<30PKR0:<30`<30`<30`<20`
<30`<21^80X`<30`<30i=S8f830`<30`86hP2S0`<30`<3Dc<38P<30`<30PKR0:
<30`<30`=C<e=R0`<30`<21^80X`<30`<30e=30a830`<30`86hP2S0`<30`<3Dd
=C@P<30`<30PKR0:<30`<30`<cTf<R0`<30`<21^80X`<30`<30d=C<i830`<30`
86hP2S0`<30`<3<f<3<P<30`<30PKR0:<30`<30`<cTd<R0`<30`<21^80X`<30`
<30d=CDi830`<30`86hP2S0`<30`<3@i<3PP<30`<30PKR0:<30`<30`=3Tb>20`
<30`<21^80X`<30`<30e<SPb830`<30`86hP2S0`<30`<3<b<c<P<30`<30PKR0:
<30`<30`<cDh<b0`<30`<21^80X`<30`<30e=3Ti830`<30`86hP2S0`<30`<3Hf
=3TP<30`<30PKR0:<30`<30`=SL`=R0`<30`<21^80X`<30`<30i=38a830`<30`
86hP2S0`<30`<3Te=S8P<30`<30PKR0:<30`<30a<34f<b0`<30`<21^80X`<30`
<30i>30a830`<30`86hP2S0`<30`<C0a=3<P<30`<30PKR0:<30`<30a<3<i>20`
<30`<21^80X`<30`<34g<C4i830`<30`86hP2S0`<30`<CLa=30P<30`<30PKR0:
<30`<30a=c4i<b0`<30`<21^80YdLV5YK6Eb2S`l82mCJGYU83@g82mBKfmd83<i
830PDR0_BFiVKb0a830PDR0_BD@PFb0lHf@aHfHe=fEQIS5S<V4`=FDbHVITIFEV
I68eIVAT<c8n2SaSI35SISDgIF5V<F<bHC0eIC9RIVAUIFITHSEVI6@c<ShPGB0n
?PYcM65bM7QbIFH:<CLc<C0:9BE5CdH:\>"], "Graphics",
 TextAlignment->Center,
 TextJustification->0.,
 ImageSize->{339, 259},
 ImageMargins->{{337.38671875, 0.}, {0., 0.}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"radius", " ", "=", " ", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1a", "=", 
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{
     RowBox[{"Disk", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "radius"}], "]"}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "2"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r1p", "=", 
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{
     RowBox[{"Disk", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", "radius"}], "]"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "2"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{"r1a", ",", "r1p"}], "}"}]}], "Input",
 CellChangeTimes->{{3.685719530993408*^9, 3.685719532767873*^9}, {
   3.685719566501354*^9, 3.685719647212316*^9}, {3.6857196805306396`*^9, 
   3.6857197122883263`*^9}, 3.685719799412154*^9, {3.685813530700877*^9, 
   3.685813533524907*^9}, {3.685813718584607*^9, 3.6858137212082853`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["AccuracyGoal and PrecisionGoal", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.514308863196991*^9, 3.5143088633311243`*^9}, {
   3.68571726771624*^9, 3.685717271976144*^9}}],

Cell["\<\
When AccuracyGoal is specified, we are trying to control the absolute error \
between the actual curve and the discretization:\
\>", "Text",
 CellChangeTimes->{{3.6857200210110807`*^9, 3.685720081487783*^9}, {
  3.685721326336583*^9, 3.685721344448052*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"reg", " ", "=", " ", 
   RowBox[{"Disk", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "500", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Pi", "/", "4"}], ",", " ", 
       RowBox[{"3", " ", 
        RowBox[{"Pi", "/", "4"}]}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"regDistFun", " ", "=", " ", 
   RowBox[{"SignedRegionDistance", "[", "reg", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.685814221091083*^9, 3.6858142459534082`*^9}, {
  3.6858143406133633`*^9, 3.685814341292996*^9}, {3.685814386164822*^9, 
  3.6858144196757727`*^9}, {3.6858144752901583`*^9, 3.685814496856092*^9}, {
  3.685814591372283*^9, 3.685814591831201*^9}, {3.685814632905138*^9, 
  3.685814651377408*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"r1a", ",", "r2a"}], "}"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"DiscretizeRegion", "[", 
      RowBox[{"reg", ",", 
       RowBox[{"AccuracyGoal", "\[Rule]", "#"}]}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"2", ",", "5"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"e1a", ",", " ", "e2a"}], "}"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"regDistFun", "[", 
       RowBox[{"PropertyValue", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "\"\<Boundary\>\""}], "}"}]}], "}"}], ",", 
         "MeshCellCentroid"}], "]"}], "]"}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"r1a", ",", " ", "r2a"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"r1a", ",", "r2a"}], "}"}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"#", ",", " ", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "&"}], "/@", " ", 
    RowBox[{"{", 
     RowBox[{"e1a", ",", " ", "e2a"}], "}"}]}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.68581468100791*^9, 3.685814688598695*^9}, {
  3.68581472407206*^9, 3.6858147243794403`*^9}, {3.685814794460876*^9, 
  3.685814796858741*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["AccuracyGoal and PrecisionGoal", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.514308863196991*^9, 3.5143088633311243`*^9}, {
   3.68571726771624*^9, 3.685717271976144*^9}}],

Cell["\<\
When PrecisionGoal is specified, we are trying to control the relative error \
between the actual curve and the discretization. The error is relative to the \
diagonal length of the bounding box:\
\>", "Text",
 CellChangeTimes->{{3.6857200210110807`*^9, 3.685720081487783*^9}, {
  3.685721326336583*^9, 3.685721344448052*^9}, {3.685721605879641*^9, 
  3.6857216477178507`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"r1p", ",", "r2p"}], "}"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"DiscretizeRegion", "[", 
      RowBox[{"reg", ",", 
       RowBox[{"PrecisionGoal", "\[Rule]", "#"}]}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"1", ",", "5"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"e1p", ",", " ", "e2p"}], "}"}], " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"regDistFun", "[", 
       RowBox[{"PropertyValue", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "\"\<Boundary\>\""}], "}"}]}], "}"}], ",", 
         "MeshCellCentroid"}], "]"}], "]"}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"r1p", ",", " ", "r2p"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"r1p", ",", "r2p"}], "}"}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{"#", ",", " ", 
       RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "&"}], "/@", " ", 
    RowBox[{"{", 
     RowBox[{"e1p", ",", " ", "e2p"}], "}"}]}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "500"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.685719545205637*^9, 3.685719565494391*^9}, {
   3.6857198833254967`*^9, 3.685719907096442*^9}, {3.68572003468217*^9, 
   3.685720034964197*^9}, {3.685721365903985*^9, 3.68572137966994*^9}, {
   3.685721424710271*^9, 3.68572149892159*^9}, {3.6857216519338493`*^9, 
   3.6857217013953953`*^9}, {3.6858147808455963`*^9, 3.685814781189158*^9}, {
   3.6858148154198837`*^9, 3.6858148224380074`*^9}, 3.685814878008172*^9, {
   3.685814987203188*^9, 3.685814989874017*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"bbox", " ", "=", " ", 
   RowBox[{"RegionBounds", "[", "r1p", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"Norm", "[", 
    RowBox[{"Apply", "[", 
     RowBox[{"Subtract", ",", 
      RowBox[{"Transpose", "[", "bbox", "]"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"h", "*", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"10", "^", 
     RowBox[{"-", "2."}]}], ",", 
    RowBox[{"10", "^", 
     RowBox[{"-", "5."}]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.685721678901935*^9, 3.6857217196663446`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["MaxCellMeasure:", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.514308863196991*^9, 3.5143088633311243`*^9}, {
   3.68571726771624*^9, 3.685717271976144*^9}, {3.685717328430484*^9, 
   3.685717334036377*^9}}],

Cell[TextData[{
 "There is an option in ",
 StyleBox["DiscretizeRegion", "DisplayFormula"],
 " and ",
 StyleBox["BoundaryDiscretizeRegion", "DisplayFormula"],
 " called ",
 StyleBox["\[OpenCurlyDoubleQuote]MaxCellMeasure\[CloseCurlyDoubleQuote]. ", 
  "DisplayFormula"],
 "The option controls the various properties of the elements in the \
discretized region."
}], "Text",
 CellChangeTimes->{{3.685717346796008*^9, 3.6857173693631144`*^9}, {
  3.685717485998329*^9, 3.685717491524027*^9}, {3.685719011678959*^9, 
  3.685719053948221*^9}}],

Cell["\<\
MaxCellMeasure by default applies to the embedding dimension.\
\>", "Text",
 CellChangeTimes->{{3.685815357082285*^9, 3.685815399023574*^9}}],

Cell["For 1D components, default effects length:", "Text",
 CellChangeTimes->{{3.685718656551525*^9, 3.685718712211993*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{
     RowBox[{"ImplicitRegion", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "1"}], "<=", "x", "<=", "1"}], ",", 
       RowBox[{"{", "x", "}"}]}], "]"}], ",", " ", 
     RowBox[{"MaxCellMeasure", "\[Rule]", " ", "#"}]}], "]"}], "&"}], "/@", 
  " ", 
  RowBox[{"{", 
   RowBox[{"0.5", ",", "0.1", ",", "0.05"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.6858125874999866`*^9, 3.685812638423585*^9}, {
  3.685812694751173*^9, 3.685812704628717*^9}, {3.685812743244583*^9, 
  3.6858127727050753`*^9}}],

Cell["For 2D components, default effects Area:", "Text",
 CellChangeTimes->{{3.685718714994788*^9, 3.685718728298819*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{
     RowBox[{"Disk", "[", "]"}], ",", " ", 
     RowBox[{"MaxCellMeasure", "\[Rule]", " ", "#"}], ",", " ", 
     RowBox[{"PrecisionGoal", "\[Rule]", "0"}]}], "]"}], "&"}], "/@", " ", 
  RowBox[{"{", 
   RowBox[{"1", ",", "0.5", ",", "0.1"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.685718447967154*^9, 3.6857184799922*^9}, {
  3.6857192297322474`*^9, 3.685719241563401*^9}}],

Cell["For 2D BoundaryMeshRegion, default effects Length:", "Text",
 CellChangeTimes->{{3.685719124649963*^9, 3.685719138120048*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HighlightMesh", "[", 
    RowBox[{
     RowBox[{"BoundaryDiscretizeRegion", "[", 
      RowBox[{
       RowBox[{"Disk", "[", "]"}], ",", " ", 
       RowBox[{"MaxCellMeasure", "\[Rule]", " ", "#"}], ",", " ", 
       RowBox[{"PrecisionGoal", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"Style", "[", 
      RowBox[{"0", ",", "Red"}], "]"}]}], "]"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{"1", ",", "0.5", ",", "0.1"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.685719140363299*^9, 3.685719222893259*^9}, {
  3.685813438304096*^9, 3.685813485260252*^9}}],

Cell["For 3D components, default effects Volume:", "Text",
 CellChangeTimes->{{3.685718733577898*^9, 3.685718744785694*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{
     RowBox[{"Ball", "[", "]"}], ",", " ", 
     RowBox[{"MaxCellMeasure", "\[Rule]", " ", "#"}], ",", " ", 
     RowBox[{"PrecisionGoal", "\[Rule]", "0"}]}], "]"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{"1", ",", "0.1", ",", "0.01"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.6857184897668133`*^9, 3.685718551516304*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["MaxCellMeasure:", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.514308863196991*^9, 3.5143088633311243`*^9}, {
   3.68571726771624*^9, 3.685717271976144*^9}, {3.685717328430484*^9, 
   3.685717334036377*^9}}],

Cell["This option allows you to specify:", "Text",
 CellChangeTimes->{{3.6857176839234943`*^9, 3.6857177421827593`*^9}}],

Cell["Length: Max. allowable length of the edges.", "Item",
 CellChangeTimes->{{3.685717751671947*^9, 3.6857178192041388`*^9}, {
  3.685717878311689*^9, 3.6857178797400007`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"mr1", ",", " ", "mr2"}], "}"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"DiscretizeRegion", "[", 
     RowBox[{
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "1", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Pi", "/", "4"}], ",", " ", 
          RowBox[{"3", " ", 
           RowBox[{"Pi", "/", "4"}]}]}], "}"}]}], "]"}], ",", 
      RowBox[{"MaxCellMeasure", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Length\>\"", "\[Rule]", " ", "#"}], "}"}]}]}], "]"}], 
    "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"0.5", ",", "0.1"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.685718136675906*^9, 3.6857181608410397`*^9}, {
   3.685718911819256*^9, 3.6857189139553223`*^9}, 3.685815077780349*^9, {
   3.685815121254237*^9, 3.685815205536775*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Histogram", "[", 
    RowBox[{
     RowBox[{"PropertyValue", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"#", ",", "1"}], "}"}], ",", "MeshCellMeasure"}], "]"}], ",", 
     "20"}], "]"}], "&"}], " ", "/@", " ", 
  RowBox[{"{", 
   RowBox[{"mr1", ",", " ", "mr2"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.685718919657908*^9, 3.6857189467716093`*^9}, {
  3.685815238511488*^9, 3.6858152391270227`*^9}}],

Cell["Area:  Max. allowable area of the facets. ", "Item",
 CellChangeTimes->{{3.685717751671947*^9, 3.68571784309517*^9}, {
  3.685717881991276*^9, 3.685717884511307*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"mr1", ",", " ", "mr2"}], "}"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"DiscretizeRegion", "[", 
     RowBox[{
      RowBox[{"Disk", "[", "]"}], ",", 
      RowBox[{"MaxCellMeasure", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Area\>\"", "\[Rule]", " ", "#"}], "}"}]}]}], "]"}], 
    "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"0.5", ",", "0.1"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.685718859429923*^9, 3.685718859820842*^9}, {
  3.685718957338748*^9, 3.685718959522958*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Histogram", "[", 
    RowBox[{"PropertyValue", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"#", ",", "2"}], "}"}], ",", "MeshCellMeasure"}], "]"}], "]"}],
    "&"}], " ", "/@", " ", 
  RowBox[{"{", 
   RowBox[{"mr1", ",", " ", "mr2"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.685718965303732*^9, 3.6857189654560623`*^9}}],

Cell["Volume: Max allowable area of the tetrahedra.", "Item",
 CellChangeTimes->{{3.685717751671947*^9, 3.685717872167355*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{
     RowBox[{"Disk", "[", "]"}], ",", 
     RowBox[{"MaxCellMeasure", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Volume\>\"", " ", "\[Rule]", " ", "#"}], "}"}]}], ",", 
     " ", 
     RowBox[{"PrecisionGoal", "\[Rule]", "0"}]}], "]"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{"0.1", ",", "0.01", ",", "0.001"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.685717307552346*^9, 3.6857173209977303`*^9}, {
  3.685718030656126*^9, 3.685718070110209*^9}, {3.685718823327668*^9, 
  3.6857188315595293`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Histogram", "[", 
    RowBox[{"PropertyValue", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"#", ",", "2"}], "}"}], ",", "MeshCellMeasure"}], "]"}], "]"}],
    "&"}], " ", "/@", " ", 
  RowBox[{"{", 
   RowBox[{"mr1", ",", " ", "mr2"}], "}"}]}]], "Input"],

Cell["\<\
What happens if I have a lower-dimensional component embedded inside a \
higher-dimensional region?\
\>", "Text",
 CellChangeTimes->{{3.685812923731579*^9, 3.685812931434142*^9}, {
  3.685812967538534*^9, 3.685812994335678*^9}}],

Cell[BoxData[{
 RowBox[{"mr1D", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"DiscretizeRegion", "[", 
     RowBox[{
      RowBox[{"ImplicitRegion", "[", 
       RowBox[{
        RowBox[{"x", "\[Equal]", "y"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}], ",", " ", 
      RowBox[{"MaxCellMeasure", "\[Rule]", " ", "#"}]}], "]"}], "&"}], "/@", 
   " ", 
   RowBox[{"{", 
    RowBox[{"0.1", ",", "0.01", ",", "0.001"}], 
    "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"PropertyValue", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"#", ",", "1"}], "}"}], ",", " ", "MeshCellMeasure"}], "]"}], 
     "]"}], "&"}], ",", " ", "mr1D"}], "]"}]}], "Input",
 CellChangeTimes->{{3.685718378216207*^9, 3.685718435665958*^9}, {
  3.685812861254044*^9, 3.685812892100751*^9}, {3.685813090196766*^9, 
  3.685813093195941*^9}, {3.6858133677759666`*^9, 3.6858133680124826`*^9}}],

Cell[BoxData[{
 RowBox[{"mr1D", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"DiscretizeRegion", "[", 
     RowBox[{
      RowBox[{"ImplicitRegion", "[", 
       RowBox[{
        RowBox[{"x", "\[Equal]", "y"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}], ",", " ", 
      RowBox[{"MaxCellMeasure", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"\"\<Length\>\"", " ", "\[Rule]", " ", "#"}], "}"}]}]}], 
     "]"}], "&"}], "/@", " ", 
   RowBox[{"{", 
    RowBox[{"0.1", ",", "0.01", ",", "0.001"}], 
    "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"PropertyValue", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"#", ",", "1"}], "}"}], ",", " ", "MeshCellMeasure"}], "]"}], 
     "]"}], "&"}], ",", " ", "mr1D"}], "]"}]}], "Input",
 CellChangeTimes->{{3.685813026206875*^9, 3.685813082550661*^9}, {
  3.6858133669948997`*^9, 3.685813379831676*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["MeshOrder", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.514308863196991*^9, 3.5143088633311243`*^9}, {
   3.68571726771624*^9, 3.685717271976144*^9}, {3.685717328430484*^9, 
   3.685717334036377*^9}, {3.685722079864149*^9, 3.685722081750847*^9}}],

Cell["Consider the two regions:", "Text",
 CellChangeTimes->{{3.6857221707329206`*^9, 3.685722177171748*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"mr1", " ", "=", " ", 
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{
     RowBox[{"Disk", "[", "]"}], ",", " ", 
     RowBox[{"\"\<MeshOrder\>\"", "\[Rule]", "1"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mr2", " ", "=", " ", 
   RowBox[{"DiscretizeRegion", "[", 
    RowBox[{
     RowBox[{"Disk", "[", "]"}], ",", " ", 
     RowBox[{"\"\<MeshOrder\>\"", "\[Rule]", "2"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{"mr1", ",", " ", "mr2"}], "}"}]}], "Input",
 CellChangeTimes->{{3.685722179189423*^9, 3.685722204971074*^9}}],

Cell["The cells in the two region are different (not documented):", "Text",
 CellChangeTimes->{{3.6857224618751097`*^9, 3.6857224734574137`*^9}, {
  3.6858119081495867`*^9, 3.685811925625847*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"MeshCells", "[", 
       RowBox[{"mr1", ",", "#"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ";;", "3"}], "]"}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}], ",", 
   RowBox[{"TableDepth", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.685722475282509*^9, 3.6857225318478737`*^9}, {
  3.685722567512887*^9, 3.685722614477686*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{"63", ",", "64"}], "}"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{"64", ",", "60"}], "}"}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{"60", ",", "63"}], "}"}], "]"}]}], "}"}]},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Polygon", "[", 
         RowBox[{"{", 
          RowBox[{"63", ",", "64", ",", "60"}], "}"}], "]"}], ",", 
        RowBox[{"Polygon", "[", 
         RowBox[{"{", 
          RowBox[{"97", ",", "61", ",", "59"}], "}"}], "]"}], ",", 
        RowBox[{"Polygon", "[", 
         RowBox[{"{", 
          RowBox[{"26", ",", "27", ",", "95"}], "}"}], "]"}]}], "}"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableDepth -> 1]]]], "Output",
 CellChangeTimes->{
  3.685722532292408*^9, {3.685722568603427*^9, 3.6857225841448717`*^9}, 
   3.68572261559848*^9, 3.685809757926803*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"MeshCells", "[", 
       RowBox[{"mr2", ",", "#"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ";;", "2"}], "]"}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}]}], ",", " ", 
   RowBox[{"TableDepth", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.685722540576282*^9, 3.685722548622669*^9}, {
  3.6857226197330227`*^9, 3.685722623533997*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Region`Mesh`Quadratic", "[", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{"63", ",", "64", ",", "271"}], "}"}], "]"}], "]"}], ",", 
        RowBox[{"Region`Mesh`Quadratic", "[", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{"64", ",", "60", ",", "272"}], "}"}], "]"}], "]"}]}], 
       "}"}]},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Region`Mesh`Quadratic", "[", 
         RowBox[{"Polygon", "[", 
          RowBox[{"{", 
           RowBox[{
           "63", ",", "64", ",", "60", ",", "271", ",", "272", ",", "273"}], 
           "}"}], "]"}], "]"}], ",", 
        RowBox[{"Region`Mesh`Quadratic", "[", 
         RowBox[{"Polygon", "[", 
          RowBox[{"{", 
           RowBox[{
           "97", ",", "61", ",", "59", ",", "274", ",", "275", ",", "276"}], 
           "}"}], "]"}], "]"}]}], "}"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$, TableDepth -> 1]]]], "Output",
 CellChangeTimes->{{3.685722541131727*^9, 3.6857225490004883`*^9}, 
   3.685722623915772*^9, 3.685809758826913*^9}]
}, Open  ]],

Cell["\<\
For visualization purposes, it might not make a difference, but the \
difference can be significant when performing computations:\
\>", "Text",
 CellChangeTimes->{{3.685722317689061*^9, 3.6857223393503513`*^9}}],

Cell[BoxData[
 RowBox[{"\[Pi]", " ", "-", " ", 
  RowBox[{"RegionMeasure", "[", "mr1", "]"}]}]], "Input",
 CellChangeTimes->{{3.685811856883369*^9, 3.68581186150078*^9}}],

Cell[BoxData[
 RowBox[{"\[Pi]", " ", "-", " ", 
  RowBox[{"RegionMeasure", "[", "mr2", "]"}]}]], "Input",
 CellChangeTimes->{{3.6858118183963614`*^9, 3.685811823806388*^9}, {
  3.68581187468505*^9, 3.6858118807071466`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell["Thanks for your attention!", "Section",
 CellChangeTimes->{
  3.483202458955147*^9, {3.514308863196991*^9, 3.5143088633311243`*^9}, {
   3.68571726771624*^9, 3.685717271976144*^9}, {3.685717328430484*^9, 
   3.685717334036377*^9}, {3.685722079864149*^9, 3.685722081750847*^9}, {
   3.685722705049721*^9, 3.685722719008782*^9}}]
}, Open  ]]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1280, 770},
WindowMargins->{{49, Automatic}, {Automatic, 11}},
TaggingRules->{"SlideShow" -> True},
SpellingDictionaries->{"CorrectWords"->{"Paritosh", "Mokhasi"}},
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 28, \
2016)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell["Style Environment Names", "Section"], 
      Cell[
       StyleData[All, "Working"]], 
      Cell[
       StyleData[All, "Presentation"], MenuSortingValue -> None], 
      Cell[
       StyleData[All, "Condensed"], MenuSortingValue -> None], 
      Cell[
       StyleData[All, "SlideShow"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Notebook Options Settings", "Section"], 
      Cell[
       StyleData["Notebook"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.739193, 0.750317, 0.747173]}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Title and Section Cells", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], ShowCellBracket -> Automatic, ShowGroupOpener -> 
          False, CellMargins -> {{100, 100}, {14, 50}}, 
          CellGroupingRules -> {"TitleGrouping", 0}, PageBreakBelow -> False, 
          CellFrameMargins -> {{20, 20}, {20, 20}}, DefaultNewInlineCellStyle -> 
          "None", InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, TextAlignment -> Center, LineSpacing -> {1, 0}, 
          LanguageCategory -> "NaturalLanguage", CounterIncrements -> "Title",
           CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
            "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}}, FontFamily -> 
          "Arial", FontSize -> 45, FontWeight -> "Bold", FontSlant -> "Plain",
           FontTracking -> "Plain", 
          FontVariations -> {
           "Outline" -> False, "Shadow" -> False, "StrikeThrough" -> False, 
            "Underline" -> False}, FontColor -> 
          RGBColor[
           0.8156862745098039, 0.07058823529411765, 0.07058823529411765], 
          Background -> None, FontVariations -> {"Masked" -> False}], 
         Cell[
          StyleData["Title", "Presentation", StyleDefinitions -> None], 
          CellMargins -> {{55, 3}, {14, 125}}, LineSpacing -> {1, 5}, 
          FontSize -> 48], 
         Cell[
          StyleData[
          "Title", "SlideShow", StyleDefinitions -> 
           StyleData["Title", "Presentation"]], 
          CellMargins -> {{100, 100}, {52, 105}}, FontColor -> GrayLevel[1]], 
         
         Cell[
          StyleData["Title", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{2, 0}, {0, 20}}, FontSize -> 24]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subtitle"], ShowCellBracket -> Automatic, 
          CellMargins -> {{0, 0}, {0, 5}}, 
          CellGroupingRules -> {"TitleGrouping", 10}, PageBreakBelow -> False,
           DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, TextAlignment -> Center, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "Subtitle", 
          CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
            "Figure", 0}, {"Subsubtitle", 0}}, FontFamily -> "Arial", 
          FontSize -> 27, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> RGBColor[0.4, 0.4, 0.4], Background -> None], 
         Cell[
          StyleData["Subtitle", "Presentation", StyleDefinitions -> None], 
          CellMargins -> {{58, 0}, {0, 5}}, FontSize -> 36], 
         Cell[
          StyleData[
          "Subtitle", "SlideShow", StyleDefinitions -> StyleData["Subtitle"]],
           CellMargins -> {{0, 0}, {0, 5}}, FontSize -> 27, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.9019607843137255, 0.9019607843137255]], 
         Cell[
          StyleData["Subtitle", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{2, 0}, {0, 5}}, FontSize -> 18, Background -> 
          GrayLevel[1]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubtitle", StyleDefinitions -> StyleData["Subtitle"]],
           CellMargins -> {{0, 0}, {30, 5}}, FontSize -> 24, FontSlant -> 
          "Plain", FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsubtitle", "Presentation"], FontSize -> 24], 
         Cell[
          StyleData[
          "Subsubtitle", "SlideShow", StyleDefinitions -> 
           StyleData["Subsubtitle"]], CellMargins -> {{0, 0}, {10, 5}}, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.9019607843137255, 0.9019607843137255]], 
         Cell[
          StyleData["Subsubtitle", "Printout"], FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0.2, 0}}, 
          ShowGroupOpener -> False, CellMargins -> {{60, 50}, {7, 25}}, 
          FontSize -> 36, FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.8156862745098039, 0.07058823529411765, 0.07058823529411765]], 
         Cell[
          StyleData["Section", "Presentation"], 
          CellFrame -> {{0, 0}, {0.2, 0}}, 
          CellMargins -> {{58, 50}, {7, 35}}], 
         Cell[
          StyleData[
          "Section", "SlideShow", StyleDefinitions -> 
           StyleData["Section", "Presentation"]], 
          CellMargins -> {{58, 50}, {10, 35}}], 
         Cell[
          StyleData["Section", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {4, 22}}, FontSize -> 20]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellDingbat -> None, ShowGroupOpener -> 
          False, CellMargins -> {{60, Inherited}, {0, 15}}, 
          CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
          False, DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsection", 
          CounterAssignments -> {{"Subsubsection", 0}}, FontFamily -> 
          "Helvetica", FontSize -> 24, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsection", "Presentation"], ShowGroupOpener -> True, 
          WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {0, 20}}, 
          LineSpacing -> {1, 0}, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["Subsection", "SlideShow"], ShowGroupOpener -> True, 
          WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {8, 12}}, 
          LineSpacing -> {1, 0}, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["Subsection", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {0, 17}}, FontSize -> 16]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellDingbat -> None, ShowGroupOpener -> 
          False, CellMargins -> {{60, Inherited}, {0, 15}}, 
          CellGroupingRules -> {"SectionGrouping", 50}, PageBreakBelow -> 
          False, DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsection", FontFamily -> "Helvetica", 
          FontSize -> 20, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsubsection", "Presentation"], ShowGroupOpener -> True,
           WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {0, 20}}, 
          LineSpacing -> {1, 0}], 
         Cell[
          StyleData[
          "Subsubsection", "SlideShow", StyleDefinitions -> 
           StyleData["Subsubsection", "Presentation"]]], 
         Cell[
          StyleData["Subsubsection", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {0, 22}}, FontSize -> 14]}, Closed]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Body Text", "Section"], 
      Cell[
       CellGroupData[{
         Cell["Standard", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], CellMargins -> {{60, 10}, {7, 7}}, 
             InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", 
               "gridMathematica" -> FormBox[
                 RowBox[{"grid", 
                   AdjustmentBox[
                    StyleBox["Mathematica", FontSlant -> "Italic"], 
                    BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
               "webMathematica" -> FormBox[
                 RowBox[{"web", 
                   AdjustmentBox[
                    StyleBox["Mathematica", FontSlant -> "Italic"], 
                    BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
               Inherited}, LineSpacing -> {1, 3}, CounterIncrements -> "Text",
              FontFamily -> "Helvetica", FontSize -> 12], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{60, 50}, {10, 10}}, FontSize -> 17], 
            Cell[
             StyleData[
             "Text", "SlideShow", StyleDefinitions -> 
              StyleData["Text", "Presentation"]]], 
            Cell[
             StyleData["Text", "Printout"], CellMargins -> {{2, 2}, {6, 6}}, 
             TextJustification -> 0.5, Hyphenation -> True, FontSize -> 10]}, 
           Closed]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell["Display", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Item", StyleDefinitions -> StyleData["Text"]], 
             CellDingbat -> 
             Cell["\[FilledSmallCircle]", FontWeight -> "Bold"], 
             ShowGroupOpener -> False, CellMargins -> {{84, 10}, {7, 7}}, 
             ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
             CounterIncrements -> "Item"], 
            Cell[
             StyleData["Item", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "Item", "SlideShow", StyleDefinitions -> 
              StyleData["Item", "Presentation"]]], 
            Cell[
             StyleData["Item", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subitem", StyleDefinitions -> StyleData["Item"]], 
             CellMargins -> {{108, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15150}, 
             CounterIncrements -> "Subitem"], 
            Cell[
             StyleData["Subitem", "Presentation"], 
             CellMargins -> {{146, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "Subitem", "SlideShow", StyleDefinitions -> 
              StyleData["Subitem", "Presentation"]]], 
            Cell[
             StyleData["Subitem", "Printout"], 
             CellMargins -> {{67, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemNumbered", StyleDefinitions -> StyleData["Text"]],
              CellDingbat -> Cell[
               TextData[{
                 CounterBox["ItemNumbered"], "."}]], ShowGroupOpener -> False,
              CellMargins -> {{84, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
             CounterIncrements -> "ItemNumbered"], 
            Cell[
             StyleData["ItemNumbered", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "ItemNumbered", "SlideShow", StyleDefinitions -> 
              StyleData["ItemNumbered", "Presentation"]]], 
            Cell[
             StyleData["ItemNumbered", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "SubitemNumbered", StyleDefinitions -> 
              StyleData["ItemNumbered"]], CellDingbat -> Cell[
               TextData[{
                 CounterBox["SubitemNumbered", CounterFunction :> (Part[
                    CharacterRange["a", "z"], #]& )], "."}]], 
             CellMargins -> {{108, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15150}, 
             CounterIncrements -> "SubitemNumbered"], 
            Cell[
             StyleData["SubitemNumbered", "Presentation"], 
             CellMargins -> {{146, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "SubitemNumbered", "SlideShow", StyleDefinitions -> 
              StyleData["SubitemNumbered", "Presentation"]]], 
            Cell[
             StyleData["SubitemNumbered", "Printout"], 
             CellMargins -> {{67, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "ItemParagraph", StyleDefinitions -> StyleData["Item"]], 
             CellDingbat -> None, CellMargins -> {{84, 10}, {7, 7}}, 
             ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15100}, 
             CounterIncrements -> "ItemParagraph"], 
            Cell[
             StyleData["ItemParagraph", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "ItemParagraph", "SlideShow", StyleDefinitions -> 
              StyleData["ItemParagraph", "Presentation"]]], 
            Cell[
             StyleData["ItemParagraph", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "SubitemParagraph", StyleDefinitions -> StyleData["Subitem"]], 
             CellDingbat -> None, ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15200}, 
             CounterIncrements -> "SubitemParagraph"], 
            Cell[
             StyleData["SubitemParagraph", "Presentation"]], 
            Cell[
             StyleData[
             "SubitemParagraph", "SlideShow", StyleDefinitions -> 
              StyleData["SubitemParagraph", "Presentation"]]], 
            Cell[
             StyleData["SubitemParagraph", "Printout"]]}, Closed]]}, Open]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Formulas and Programming", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"]], 
         Cell[
          StyleData["DisplayFormula", "Presentation"], 
          CellMargins -> {{60, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "DisplayFormula", "SlideShow", StyleDefinitions -> 
           StyleData["DisplayFormula", "Presentation"]]], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}, FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}]]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered"], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Presentation"], 
          CellMargins -> {{60, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "DisplayFormulaNumbered", "SlideShow", StyleDefinitions -> 
           StyleData["DisplayFormulaNumbered", "Presentation"]]], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}]}, 
        Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Inline Formatting", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InlineFormula"]], 
         Cell[
          StyleData["InlineFormula", "Presentation"], FontSize -> 17], 
         Cell[
          StyleData[
          "InlineFormula", "SlideShow", StyleDefinitions -> 
           StyleData["InlineFormula", "Presentation"]]], 
         Cell[
          StyleData["InlineFormula", "Printout"]]}, Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Input and Output Cells", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], ShowCellBracket -> True, ShowGroupOpener -> 
          False, CellMargins -> {{103, 10}, {5, 7}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, Evaluatable -> 
          True, CellGroupingRules -> "InputGrouping", CellHorizontalScrolling -> 
          True, PageBreakWithin -> False, GroupPageBreakWithin -> False, 
          DefaultFormatType -> DefaultInputFormatType, 
          "TwoByteSyntaxCharacterAutoReplacement" -> True, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
          FormatType -> InputForm, ShowStringCharacters -> True, NumberMarks -> 
          True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, 
          CounterIncrements -> "Input", FontWeight -> "Bold"], 
         Cell[
          StyleData["Input", "Presentation"], 
          CellMargins -> {{110, 50}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Input", "SlideShow", StyleDefinitions -> 
           StyleData["Input", "Presentation"]]], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], ShowCellBracket -> True, ShowGroupOpener -> 
          False, CellMargins -> {{103, 10}, {7, 7}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, Evaluatable -> 
          True, CellGroupingRules -> "InputGrouping", CellHorizontalScrolling -> 
          True, DefaultFormatType -> DefaultInputFormatType, 
          "TwoByteSyntaxCharacterAutoReplacement" -> True, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
          FormatType -> InputForm, ShowStringCharacters -> True, NumberMarks -> 
          True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, 
          CounterIncrements -> "Input", MenuSortingValue -> 1550, FontWeight -> 
          "Bold"], 
         Cell[
          StyleData["InputOnly", "Presentation"], 
          CellMargins -> {{110, Inherited}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "InputOnly", "SlideShow", StyleDefinitions -> 
           StyleData["InputOnly", "Presentation"]]], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], ShowCellBracket -> True, 
          CellMargins -> {{103, 10}, {7, 5}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, 
          CellEditDuplicate -> True, CellGroupingRules -> "OutputGrouping", 
          CellHorizontalScrolling -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, DefaultFormatType -> 
          DefaultOutputFormatType, "TwoByteSyntaxCharacterAutoReplacement" -> 
          True, HyphenationOptions -> {
           "HyphenationCharacter" -> "\[Continuation]"}, 
          AutoItalicWords -> {}, LanguageCategory -> None, FormatType -> 
          InputForm, CounterIncrements -> "Output"], 
         Cell[
          StyleData["Output", "Presentation"], 
          CellMargins -> {{110, 50}, {10, 8}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Output", "SlideShow", StyleDefinitions -> 
           StyleData["Output", "Presentation"]]], 
         Cell[
          StyleData["Output", "Printout"], CellMargins -> {{39, 0}, {6, 4}}, 
          FontSize -> 9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Code"], CellMargins -> {{103, 10}, {5, 10}}], 
         Cell[
          StyleData["Code", "Presentation"], 
          CellMargins -> {{110, 50}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Code", "SlideShow", StyleDefinitions -> 
           StyleData["Code", "Presentation"]]], 
         Cell[
          StyleData["Code", "Printout"], CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], 
          CellMargins -> {{103, Inherited}, {Inherited, Inherited}}, FontSize -> 
          14], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{70, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17, Magnification -> Inherited 1.5], 
         Cell[
          StyleData[
          "Print", "SlideShow", StyleDefinitions -> 
           StyleData["Print", "Presentation"]]], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "WolframAlphaShortInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{98, 10}, {5, 7}}, EvaluationMode -> 
          "WolframAlphaShort", 
          CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
              EvaluationNotebook[], "HandleShiftReturn"]}, 
          CellFrameLabels -> {{
             Cell[
              BoxData[
               DynamicBox[
                FEPrivate`FrontEndResource["WABitmaps", "Equal"]]], 
              CellBaseline -> Baseline], None}, {None, None}}, FormatType -> 
          TextForm, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["WolframAlphaShortInput", "Presentation"], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData[
          "WolframAlphaShortInput", "SlideShow", StyleDefinitions -> 
           StyleData["WolframAlphaShortInput", "Presentation"]]], 
         Cell[
          StyleData["WolframAlphaShortInput", "Printout"], 
          CellFrameLabelMargins -> 3]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "WolframAlphaLong", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{100, 10}, {5, 7}}, 
          StyleKeyMapping -> {
           "=" -> "Input", "Backspace" -> "WolframAlphaShort"}, 
          EvaluationMode -> "WolframAlphaLong", 
          CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
              EvaluationNotebook[], "HandleShiftReturn"]}, 
          CellFrameLabels -> {{
             Cell[
              BoxData[
               DynamicBox[
                FEPrivate`FrontEndResource["WABitmaps", "SpikeyEqual"]]]], 
             None}, {None, None}}, DefaultFormatType -> TextForm, FormatType -> 
          TextForm, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["WolframAlphaLong", "Presentation"], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData[
          "WolframAlphaLong", "SlideShow", StyleDefinitions -> 
           StyleData["WolframAlphaLong", "Presentation"]], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData["WolframAlphaLong", "Printout"], CellFrameLabelMargins -> 
          3]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Program"], CellMargins -> {{60, 4}, {6, 8}}], 
         Cell[
          StyleData["Program", "Presentation"], 
          CellMargins -> {{60, 50}, {8, 10}}, LineSpacing -> {1, 0}, FontSize -> 
          17], 
         Cell[
          StyleData[
          "Program", "SlideShow", StyleDefinitions -> 
           StyleData["Program", "Presentation"]]], 
         Cell[
          StyleData["Program", "Printout"], CellMargins -> {{2, 0}, {0, 8}}, 
          FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"]], 
         Cell[
          StyleData["CellLabel", "Presentation"], FontSize -> 12], 
         Cell[
          StyleData[
          "CellLabel", "SlideShow", StyleDefinitions -> 
           StyleData["CellLabel", "Presentation"]]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ManipulateLabel"]], 
         Cell[
          StyleData["ManipulateLabel", "Presentation"], FontSize -> 15], 
         Cell[
          StyleData[
          "ManipulateLabel", "SlideShow", StyleDefinitions -> 
           StyleData["ManipulateLabel", "Presentation"]]], 
         Cell[
          StyleData["ManipulateLabel", "Printout"], FontSize -> 8]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GraphicsLabel"]], 
         Cell[
          StyleData["GraphicsLabel", "Presentation"], FontSize -> 14], 
         Cell[
          StyleData[
          "GraphicsLabel", "SlideShow", StyleDefinitions -> 
           StyleData["GraphicsLabel", "Presentation"]]], 
         Cell[
          StyleData["GraphicsLabel", "Printout"], FontSize -> 8]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Graphics3DLabel"]], 
         Cell[
          StyleData["Graphics3DLabel", "Presentation"], FontSize -> 14], 
         Cell[
          StyleData[
          "Graphics3DLabel", "SlideShow", StyleDefinitions -> 
           StyleData["Graphics3DLabel", "Presentation"]]], 
         Cell[
          StyleData["Graphics3DLabel", "Printout"], FontSize -> 8]}, 
        Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Styles for SlideShow", "Section", 
       CellChangeTimes -> {{3.514665148412793*^9, 3.5146651505550737`*^9}}], 
      Cell[
       StyleData["slideshowheader"], ShowCellBracket -> False, 
       CellMargins -> {{0, 0}, {0, -2}}, Evaluatable -> False, 
       CellHorizontalScrolling -> False, PageBreakBelow -> False, 
       CellFrameMargins -> 0, ImageMargins -> {{0, 0}, {0, 0}}, 
       ImageRegion -> {{0, 1}, {0, 1}}, Magnification -> 1, Background -> 
       GrayLevel[1], CellPadding -> 0, CellFramePadding -> 0], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["hidefromslideshowgraphic"], ShowCellBracket -> False, 
          CellMargins -> {{0, 0}, {0, 0}}, Evaluatable -> False, 
          CellHorizontalScrolling -> False, PageBreakBelow -> False, 
          CellFrameMargins -> 0, ImageMargins -> {{0, 0}, {0, 0}}, 
          ImageRegion -> {{0, 1}, {0, 1}}, Magnification -> 1, Background -> 
          None, CellPadding -> 0], 
         Cell[
          StyleData["hidefromslideshowgraphic", "SlideShow"], ShowCellBracket -> 
          False, CellElementSpacings -> {
           "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, 
            "ClosedGroupTopMargin" -> 0}, CellOpen -> False, 
          CellHorizontalScrolling -> False], 
         Cell[
          StyleData["hidefromslideshowgraphic", "Printout"], Magnification -> 
          0.6]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["slideshowheader2"], ShowCellBracket -> False, 
          CellMargins -> {{0, 0}, {0, 0}}, Evaluatable -> False, 
          CellHorizontalScrolling -> False, PageBreakBelow -> False, 
          ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}, 
          Magnification -> 1, Background -> GrayLevel[1]], 
         Cell[
          StyleData["ConferenceGraphicCell", "SlideShow"], ShowCellBracket -> 
          False, CellElementSpacings -> {
           "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, 
            "ClosedGroupTopMargin" -> 0}, CellOpen -> False, 
          CellHorizontalScrolling -> True], 
         Cell[
          StyleData["slideshowheader", "Printout"], FontSize -> 8, 
          Magnification -> 0.75]}, Closed]], 
      Cell[
       StyleData[
       "ConferenceGraphicCellSlideShowOnly", StyleDefinitions -> 
        StyleData["ConferenceCellGraphic"]], ShowCellBracket -> False, 
       CellMargins -> 0, 
       CellElementSpacings -> {
        "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, "ClosedGroupTopMargin" -> 
         0}, CellOpen -> False], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SlideShowNavigationBar"], Editable -> True, Selectable -> 
          False, CellFrame -> 0, ShowGroupOpener -> False, 
          CellMargins -> {{0, 0}, {3, 3}}, CellOpen -> True, CellFrameMargins -> 
          0, CellFrameColor -> None, Background -> None], 
         Cell[
          StyleData["SlideShowNavigationBar", "Printout"], PageBreakAbove -> 
          Automatic]}, Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Styles for Slide Show Environment Documents", "Section", 
       CellChangeTimes -> {{3.559592561220532*^9, 3.559592575768806*^9}, 
         3.559652073182283*^9}], 
      Cell[
       StyleData["FirstSlide"], 
       PrivateCellOptions -> {
        "PagewiseNotebookBaseStyle" -> {
          FrontEnd`BackgroundAppearance -> FrontEnd`CurrentValue[
             FrontEnd`EvaluationNotebook[], {
             FrontEnd`UnknownOptions, presentertemplt`firstslideimage}]}}]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 28, 2016)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
presentertemplt`firstslideimage -> Image[CompressedData["
1:eJzt3UmudOtVreFDUqBIF5BL0AKqFKkaIcq2MBYVI9lIiF7QEMDkeZ7n0CNz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  "], "Byte", ColorSpace -> "RGB", Interleaving -> 
  True]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[580, 22, 78, 1, 5, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[6502, 149, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[7731, 189, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[13803, 374, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[17928, 503, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[45318, 964, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[48335, 1056, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[51590, 1153, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[55246, 1260, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[62112, 1473, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[68239, 1661, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 124167, 2809}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 78, 1, 5, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[661, 25, 441, 8, 272, "Title"],
Cell[1105, 35, 587, 10, 68, "Subtitle"],
Cell[1695, 47, 4770, 97, 394, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6502, 149, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[6591, 154, 194, 3, 100, "Section"],
Cell[CellGroupData[{
Cell[6810, 161, 200, 3, 39, "Item"],
Cell[7013, 166, 227, 4, 39, "Item"],
Cell[7243, 172, 215, 4, 39, "Item"],
Cell[7461, 178, 209, 4, 39, "Item"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7731, 189, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[7820, 194, 172, 3, 100, "Section"],
Cell[7995, 199, 112, 1, 32, "Item"],
Cell[8110, 202, 1648, 48, 95, "Input"],
Cell[9761, 252, 160, 2, 32, "Item"],
Cell[9924, 256, 913, 23, 40, "Input"],
Cell[10840, 281, 109, 1, 32, "Item"],
Cell[10952, 284, 2245, 66, 149, "Input"],
Cell[13200, 352, 113, 1, 32, "Item"],
Cell[13316, 355, 438, 13, 40, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[13803, 374, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[13892, 379, 172, 3, 100, "Section"],
Cell[14067, 384, 181, 2, 38, "Text"],
Cell[14251, 388, 1195, 35, 122, "Input"],
Cell[15449, 425, 207, 5, 40, "Text"],
Cell[15659, 432, 232, 4, 40, "Input"],
Cell[15894, 438, 216, 6, 40, "Text"],
Cell[16113, 446, 171, 3, 40, "Input"],
Cell[16287, 451, 183, 3, 40, "Input"],
Cell[16473, 456, 265, 6, 40, "Text"],
Cell[16741, 464, 1138, 33, 95, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17928, 503, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[18017, 508, 191, 3, 100, "Section"],
Cell[18211, 513, 616, 17, 63, "Text"],
Cell[18830, 532, 272, 6, 61, "Text"],
Cell[19105, 540, 25093, 388, 267, "Graphics"],
Cell[44201, 930, 1068, 28, 122, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[45318, 964, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[45407, 969, 191, 3, 100, "Section"],
Cell[45601, 974, 267, 5, 38, "Text"],
Cell[45871, 981, 809, 20, 68, "Input"],
Cell[46683, 1003, 1603, 47, 122, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[48335, 1056, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[48424, 1061, 191, 3, 100, "Section"],
Cell[48618, 1066, 387, 7, 61, "Text"],
Cell[49008, 1075, 1929, 51, 122, "Input"],
Cell[50940, 1128, 601, 19, 95, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51590, 1153, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[51679, 1158, 226, 4, 100, "Section"],
Cell[51908, 1164, 539, 13, 63, "Text"],
Cell[52450, 1179, 151, 3, 38, "Text"],
Cell[52604, 1184, 124, 1, 38, "Text"],
Cell[52731, 1187, 595, 16, 40, "Input"],
Cell[53329, 1205, 122, 1, 38, "Text"],
Cell[53454, 1208, 461, 11, 40, "Input"],
Cell[53918, 1221, 132, 1, 38, "Text"],
Cell[54053, 1224, 604, 15, 68, "Input"],
Cell[54660, 1241, 124, 1, 38, "Text"],
Cell[54787, 1244, 410, 10, 40, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[55246, 1260, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[55335, 1265, 226, 4, 100, "Section"],
Cell[55564, 1271, 120, 1, 38, "Text"],
Cell[55687, 1274, 178, 2, 32, "Item"],
Cell[55868, 1278, 893, 25, 40, "Input"],
Cell[56764, 1305, 463, 13, 40, "Input"],
Cell[57230, 1320, 172, 2, 32, "Item"],
Cell[57405, 1324, 547, 16, 40, "Input"],
Cell[57955, 1342, 380, 11, 40, "Input"],
Cell[58338, 1355, 127, 1, 32, "Item"],
Cell[58468, 1358, 594, 15, 40, "Input"],
Cell[59065, 1375, 312, 10, 40, "Input"],
Cell[59380, 1387, 238, 5, 38, "Text"],
Cell[59621, 1394, 1224, 35, 95, "Input"],
Cell[60848, 1431, 1215, 36, 122, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[62112, 1473, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[62201, 1478, 266, 4, 100, "Section"],
Cell[62470, 1484, 109, 1, 38, "Text"],
Cell[62582, 1487, 617, 17, 95, "Input"],
Cell[63202, 1506, 196, 2, 38, "Text"],
Cell[CellGroupData[{
Cell[63423, 1512, 494, 14, 40, "Input"],
Cell[63920, 1528, 1487, 43, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65444, 1576, 499, 14, 40, "Input"],
Cell[65946, 1592, 1609, 45, 62, "Output"]
}, Open  ]],
Cell[67570, 1640, 221, 4, 38, "Text"],
Cell[67794, 1646, 170, 3, 40, "Input"],
Cell[67967, 1651, 223, 4, 40, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[68239, 1661, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[68306, 1664, 333, 5, 100, "Section"]
}, Open  ]]
}
]
*)

